<?xml version="1.0" encoding="utf-8"?>
<CaR>
<Macro Name="os_16">
<Parameter name="P6">P6</Parameter>
<Parameter name="P7">P7</Parameter>
<Parameter name="P23">P23</Parameter>
<Parameter name="P24">P24</Parameter>
<Comment>
<P>-pierwszy, ostatni punkt wysokosci odcinka jednostkowego
</P>
<P>-pierwszy, ostatni odcinek osi</P>
</Comment>
<Objects>
<Point name="P6" x="-6.488085456039442" y="3.4774034511092853">Punkt na współrzędnych -6.488085456039442, 3.4774034511092853</Point>
<Point name="P7" x="-6.501232539030402" y="2.8463434675431385">Punkt na współrzędnych -6.501232539030402, 2.8463434675431385</Point>
<Segment name="s1" target="true" bold="true" from="P6" to="P7">Odcinek łączący punkty P6 i P7</Segment>
<Point name="P23" hidden="true" x="-5.1996713229252265" y="-1.7288414133114212">Punkt na współrzędnych -5.1996713229252265, -1.7288414133114212</Point>
<Point name="P24" hidden="true" x="0.7953985209531638" y="-1.7288414133114212">Punkt na współrzędnych 0.7953985209531638, -1.7288414133114212</Point>
<Segment name="s2" target="true" bold="true" from="P23" to="P24">Odcinek łączący punkty P23 i P24</Segment>
<Midpoint name="M1" hidden="super" bold="true" first="P23" second="P24">Środek odcinka P23 - P24</Midpoint>
<Midpoint name="M2" hidden="super" bold="true" first="P23" second="M1">Środek odcinka P23 - M1</Midpoint>
<Midpoint name="M3" hidden="super" bold="true" first="M1" second="P24">Środek odcinka M1 - P24</Midpoint>
<Midpoint name="M4" hidden="super" bold="true" first="P23" second="M2">Środek odcinka P23 - M2</Midpoint>
<Midpoint name="M5" hidden="super" bold="true" first="M2" second="M1">Środek odcinka M2 - M1</Midpoint>
<Midpoint name="M6" hidden="super" bold="true" first="M1" second="M3">Środek odcinka M1 - M3</Midpoint>
<Midpoint name="M7" hidden="super" bold="true" first="M3" second="P24">Środek odcinka M3 - P24</Midpoint>
<Midpoint name="M8" hidden="super" bold="true" first="P23" second="M4">Środek odcinka P23 - M4</Midpoint>
<Midpoint name="M9" hidden="super" bold="true" first="M4" second="M2">Środek odcinka M4 - M2</Midpoint>
<Midpoint name="M10" hidden="super" bold="true" first="M2" second="M5">Środek odcinka M2 - M5</Midpoint>
<Midpoint name="M11" hidden="super" bold="true" first="M5" second="M1">Środek odcinka M5 - M1</Midpoint>
<Midpoint name="M12" hidden="super" bold="true" first="M1" second="M6">Środek odcinka M1 - M6</Midpoint>
<Midpoint name="M13" hidden="super" bold="true" first="M6" second="M3">Środek odcinka M6 - M3</Midpoint>
<Midpoint name="M14" hidden="super" bold="true" first="M3" second="M7">Środek odcinka M3 - M7</Midpoint>
<Midpoint name="M15" hidden="super" bold="true" first="M7" second="P24">Środek odcinka M7 - P24</Midpoint>
<Midpoint name="M16" hidden="super" bold="true" first="P6" second="P7">Środek odcinka P6 - P7</Midpoint>
<Circle3 name="c1" hidden="super" bold="true" from="P6" to="M16" midpoint="P23" acute="true">Okrąg o środku P23 i promieniu długości odcinka P6 - M16</Circle3>
<Plumb name="p1" hidden="super" bold="true" point="P23" line="s2" valid="true">Prosta prostopadła do P23 przechodząca przez s2</Plumb>
<Intersection name="I1" hidden="super" bold="true" first="p1" second="c1" which="first">Punkt przecięcia p1 i c1</Intersection>
<Segment name="s3" hidden="super" bold="true" from="I1" to="P23">Odcinek łączący punkty I1 i P23</Segment>
<Parallel name="pl1" hidden="super" point="M8" line="s3">Prosta równoległa do M8 przechodząca przez s3</Parallel>
<Circle3 name="c2" hidden="super" from="I1" to="P23" midpoint="M8">Okrąg o środku M8 i promieniu długości odcinka I1 - P23</Circle3>
<Intersection name="I2" hidden="super" first="pl1" second="c2" which="second">Punkt przecięcia pl1 i c2</Intersection>
<Circle name="c3" hidden="super" through="I2" midpoint="M8" acute="true">Okrąg o środku M8 przechodzący przez I2</Circle>
<Ray name="r1" hidden="super" from="I2" to="M8">Półprosta wychodząca z I2 i przechodząca przez M8</Ray>
<Intersection name="I3" hidden="super" first="r1" second="c3" which="first">Punkt przecięcia r1 i c3</Intersection>
<Parallel name="pl2" hidden="super" point="M4" line="s3">Prosta równoległa do M4 przechodząca przez s3</Parallel>
<Circle3 name="c4" hidden="super" from="I1" to="P23" midpoint="M4">Okrąg o środku M4 i promieniu długości odcinka I1 - P23</Circle3>
<Intersection name="I4" hidden="super" first="pl2" second="c4" which="second">Punkt przecięcia pl2 i c4</Intersection>
<Circle name="c5" hidden="super" through="I4" midpoint="M4" acute="true">Okrąg o środku M4 przechodzący przez I4</Circle>
<Ray name="r2" hidden="super" from="I4" to="M4">Półprosta wychodząca z I4 i przechodząca przez M4</Ray>
<Intersection name="I5" hidden="super" first="r2" second="c5" which="first">Punkt przecięcia r2 i c5</Intersection>
<Parallel name="pl3" hidden="super" point="M9" line="s3">Prosta równoległa do M9 przechodząca przez s3</Parallel>
<Circle3 name="c6" hidden="super" from="I1" to="P23" midpoint="M9">Okrąg o środku M9 i promieniu długości odcinka I1 - P23</Circle3>
<Intersection name="I6" hidden="super" first="pl3" second="c6" which="second">Punkt przecięcia pl3 i c6</Intersection>
<Circle name="c7" hidden="super" through="I6" midpoint="M9" acute="true">Okrąg o środku M9 przechodzący przez I6</Circle>
<Ray name="r3" hidden="super" from="I6" to="M9">Półprosta wychodząca z I6 i przechodząca przez M9</Ray>
<Intersection name="I7" hidden="super" first="r3" second="c7" which="first">Punkt przecięcia r3 i c7</Intersection>
<Parallel name="pl4" hidden="super" point="M2" line="s3">Prosta równoległa do M2 przechodząca przez s3</Parallel>
<Circle3 name="c8" hidden="super" from="I1" to="P23" midpoint="M2">Okrąg o środku M2 i promieniu długości odcinka I1 - P23</Circle3>
<Intersection name="I8" hidden="super" first="pl4" second="c8" which="second">Punkt przecięcia pl4 i c8</Intersection>
<Circle name="c9" hidden="super" through="I8" midpoint="M2" acute="true">Okrąg o środku M2 przechodzący przez I8</Circle>
<Ray name="r4" hidden="super" from="I8" to="M2">Półprosta wychodząca z I8 i przechodząca przez M2</Ray>
<Intersection name="I9" hidden="super" first="r4" second="c9" which="first">Punkt przecięcia r4 i c9</Intersection>
<Parallel name="pl5" hidden="super" point="M10" line="s3">Prosta równoległa do M10 przechodząca przez s3</Parallel>
<Circle3 name="c10" hidden="super" from="I1" to="P23" midpoint="M10">Okrąg o środku M10 i promieniu długości odcinka I1 - P23</Circle3>
<Intersection name="I10" hidden="super" first="pl5" second="c10" which="second">Punkt przecięcia pl5 i c10</Intersection>
<Circle name="c11" hidden="super" through="I10" midpoint="M10" acute="true">Okrąg o środku M10 przechodzący przez I10</Circle>
<Ray name="r5" hidden="super" from="I10" to="M10">Półprosta wychodząca z I10 i przechodząca przez M10</Ray>
<Intersection name="I11" hidden="super" first="r5" second="c11" which="first">Punkt przecięcia r5 i c11</Intersection>
<Parallel name="pl6" hidden="super" point="M5" line="s3">Prosta równoległa do M5 przechodząca przez s3</Parallel>
<Circle3 name="c12" hidden="super" from="I1" to="P23" midpoint="M5">Okrąg o środku M5 i promieniu długości odcinka I1 - P23</Circle3>
<Intersection name="I12" hidden="super" first="pl6" second="c12" which="second">Punkt przecięcia pl6 i c12</Intersection>
<Circle name="c13" hidden="super" through="I12" midpoint="M5" acute="true">Okrąg o środku M5 przechodzący przez I12</Circle>
<Ray name="r6" hidden="super" from="I12" to="M5">Półprosta wychodząca z I12 i przechodząca przez M5</Ray>
<Intersection name="I13" hidden="super" first="r6" second="c13" which="first">Punkt przecięcia r6 i c13</Intersection>
<Parallel name="pl7" hidden="super" point="M11" line="s3">Prosta równoległa do M11 przechodząca przez s3</Parallel>
<Circle3 name="c14" hidden="super" from="I1" to="P23" midpoint="M11">Okrąg o środku M11 i promieniu długości odcinka I1 - P23</Circle3>
<Intersection name="I14" hidden="super" first="pl7" second="c14" which="second">Punkt przecięcia pl7 i c14</Intersection>
<Circle name="c15" hidden="super" through="I14" midpoint="M11" acute="true">Okrąg o środku M11 przechodzący przez I14</Circle>
<Ray name="r7" hidden="super" from="I14" to="M11">Półprosta wychodząca z I14 i przechodząca przez M11</Ray>
<Intersection name="I15" hidden="super" first="r7" second="c15" which="first">Punkt przecięcia r7 i c15</Intersection>
<Parallel name="pl8" hidden="super" point="M1" line="s3">Prosta równoległa do M1 przechodząca przez s3</Parallel>
<Circle3 name="c16" hidden="super" from="I1" to="P23" midpoint="M1">Okrąg o środku M1 i promieniu długości odcinka I1 - P23</Circle3>
<Intersection name="I16" hidden="super" first="pl8" second="c16" which="second">Punkt przecięcia pl8 i c16</Intersection>
<Circle name="c17" hidden="super" through="I16" midpoint="M1" acute="true">Okrąg o środku M1 przechodzący przez I16</Circle>
<Ray name="r8" hidden="super" from="I16" to="M1">Półprosta wychodząca z I16 i przechodząca przez M1</Ray>
<Intersection name="I17" hidden="super" first="r8" second="c17" which="first">Punkt przecięcia r8 i c17</Intersection>
<Parallel name="pl9" hidden="super" point="M12" line="s3">Prosta równoległa do M12 przechodząca przez s3</Parallel>
<Circle3 name="c18" hidden="super" from="I1" to="P23" midpoint="M12">Okrąg o środku M12 i promieniu długości odcinka I1 - P23</Circle3>
<Intersection name="I18" hidden="super" first="pl9" second="c18" which="second">Punkt przecięcia pl9 i c18</Intersection>
<Circle name="c19" hidden="super" through="I18" midpoint="M12" acute="true">Okrąg o środku M12 przechodzący przez I18</Circle>
<Ray name="r9" hidden="super" from="I18" to="M12">Półprosta wychodząca z I18 i przechodząca przez M12</Ray>
<Intersection name="I19" hidden="super" first="r9" second="c19" which="first">Punkt przecięcia r9 i c19</Intersection>
<Parallel name="pl10" hidden="super" point="M6" line="s3">Prosta równoległa do M6 przechodząca przez s3</Parallel>
<Circle3 name="c20" hidden="super" from="I1" to="P23" midpoint="M6">Okrąg o środku M6 i promieniu długości odcinka I1 - P23</Circle3>
<Intersection name="I20" hidden="super" first="pl10" second="c20" which="second">Punkt przecięcia pl10 i c20</Intersection>
<Circle name="c21" hidden="super" through="I20" midpoint="M6" acute="true">Okrąg o środku M6 przechodzący przez I20</Circle>
<Ray name="r10" hidden="super" from="I20" to="M6">Półprosta wychodząca z I20 i przechodząca przez M6</Ray>
<Intersection name="I21" hidden="super" first="r10" second="c21" which="first">Punkt przecięcia r10 i c21</Intersection>
<Parallel name="pl11" hidden="super" point="M13" line="s3">Prosta równoległa do M13 przechodząca przez s3</Parallel>
<Circle3 name="c22" hidden="super" from="I1" to="P23" midpoint="M13">Okrąg o środku M13 i promieniu długości odcinka I1 - P23</Circle3>
<Intersection name="I22" hidden="super" first="pl11" second="c22" which="second">Punkt przecięcia pl11 i c22</Intersection>
<Circle name="c23" hidden="super" through="I22" midpoint="M13" acute="true">Okrąg o środku M13 przechodzący przez I22</Circle>
<Ray name="r11" hidden="super" from="I22" to="M13">Półprosta wychodząca z I22 i przechodząca przez M13</Ray>
<Intersection name="I23" hidden="super" first="r11" second="c23" which="first">Punkt przecięcia r11 i c23</Intersection>
<Parallel name="pl12" hidden="super" point="M3" line="s3">Prosta równoległa do M3 przechodząca przez s3</Parallel>
<Circle3 name="c24" hidden="super" from="I1" to="P23" midpoint="M3">Okrąg o środku M3 i promieniu długości odcinka I1 - P23</Circle3>
<Intersection name="I24" hidden="super" first="pl12" second="c24" which="second">Punkt przecięcia pl12 i c24</Intersection>
<Circle name="c25" hidden="super" through="I24" midpoint="M3" acute="true">Okrąg o środku M3 przechodzący przez I24</Circle>
<Ray name="r12" hidden="super" from="I24" to="M3">Półprosta wychodząca z I24 i przechodząca przez M3</Ray>
<Intersection name="I25" hidden="super" first="r12" second="c25" which="first">Punkt przecięcia r12 i c25</Intersection>
<Parallel name="pl13" hidden="super" point="M14" line="s3">Prosta równoległa do M14 przechodząca przez s3</Parallel>
<Circle3 name="c26" hidden="super" from="I1" to="P23" midpoint="M14">Okrąg o środku M14 i promieniu długości odcinka I1 - P23</Circle3>
<Intersection name="I26" hidden="super" first="pl13" second="c26" which="second">Punkt przecięcia pl13 i c26</Intersection>
<Circle name="c27" hidden="super" through="I26" midpoint="M14" acute="true">Okrąg o środku M14 przechodzący przez I26</Circle>
<Ray name="r13" hidden="super" from="I26" to="M14">Półprosta wychodząca z I26 i przechodząca przez M14</Ray>
<Intersection name="I27" hidden="super" first="r13" second="c27" which="first">Punkt przecięcia r13 i c27</Intersection>
<Parallel name="pl14" hidden="super" point="M7" line="s3">Prosta równoległa do M7 przechodząca przez s3</Parallel>
<Circle3 name="c28" hidden="super" from="I1" to="P23" midpoint="M7">Okrąg o środku M7 i promieniu długości odcinka I1 - P23</Circle3>
<Intersection name="I28" hidden="super" first="pl14" second="c28" which="second">Punkt przecięcia pl14 i c28</Intersection>
<Circle name="c29" hidden="super" through="I28" midpoint="M7" acute="true">Okrąg o środku M7 przechodzący przez I28</Circle>
<Ray name="r14" hidden="super" from="I28" to="M7">Półprosta wychodząca z I28 i przechodząca przez M7</Ray>
<Intersection name="I29" hidden="super" first="r14" second="c29" which="first">Punkt przecięcia r14 i c29</Intersection>
<Parallel name="pl15" hidden="super" point="M15" line="s3">Prosta równoległa do M15 przechodząca przez s3</Parallel>
<Circle3 name="c30" hidden="super" from="I1" to="P23" midpoint="M15">Okrąg o środku M15 i promieniu długości odcinka I1 - P23</Circle3>
<Intersection name="I30" hidden="super" first="pl15" second="c30" which="second">Punkt przecięcia pl15 i c30</Intersection>
<Circle name="c31" hidden="super" through="I30" midpoint="M15" acute="true">Okrąg o środku M15 przechodzący przez I30</Circle>
<Ray name="r15" hidden="super" from="I30" to="M15">Półprosta wychodząca z I30 i przechodząca przez M15</Ray>
<Intersection name="I31" hidden="super" first="r15" second="c31" which="first">Punkt przecięcia r15 i c31</Intersection>
<Segment name="s4" target="true" bold="true" from="I2" to="I3">Odcinek łączący punkty I2 i I3</Segment>
<Segment name="s5" target="true" bold="true" from="I4" to="I5">Odcinek łączący punkty I4 i I5</Segment>
<Segment name="s6" target="true" bold="true" from="I6" to="I7">Odcinek łączący punkty I6 i I7</Segment>
<Segment name="s7" target="true" bold="true" from="I8" to="I9">Odcinek łączący punkty I8 i I9</Segment>
<Segment name="s8" target="true" bold="true" from="I10" to="I11">Odcinek łączący punkty I10 i I11</Segment>
<Segment name="s9" target="true" bold="true" from="I12" to="I13">Odcinek łączący punkty I12 i I13</Segment>
<Segment name="s10" target="true" bold="true" from="I14" to="I15">Odcinek łączący punkty I14 i I15</Segment>
<Segment name="s11" target="true" bold="true" from="I16" to="I17">Odcinek łączący punkty I16 i I17</Segment>
<Segment name="s12" target="true" bold="true" from="I18" to="I19">Odcinek łączący punkty I18 i I19</Segment>
<Segment name="s13" target="true" bold="true" from="I20" to="I21">Odcinek łączący punkty I20 i I21</Segment>
<Segment name="s14" target="true" bold="true" from="I22" to="I23">Odcinek łączący punkty I22 i I23</Segment>
<Segment name="s15" target="true" bold="true" from="I24" to="I25">Odcinek łączący punkty I24 i I25</Segment>
<Segment name="s16" target="true" bold="true" from="I26" to="I27">Odcinek łączący punkty I26 i I27</Segment>
<Segment name="s17" target="true" bold="true" from="I28" to="I29">Odcinek łączący punkty I28 i I29</Segment>
<Segment name="s18" target="true" bold="true" from="I30" to="I31">Odcinek łączący punkty I30 i I31</Segment>
</Objects>
</Macro>
<Macro Name="os_10">
<Parameter name="P11">P11</Parameter>
<Parameter name="P12">P12</Parameter>
<Parameter name="P13">P13</Parameter>
<Parameter name="P14">P14</Parameter>
<Comment>
<P>- poczatek, koniec dlugosci odcinkow jednostkowych </P>
<P>- poczatek, koniec odcinka</P>
</Comment>
<Objects>
<Point name="P11" mainparameter="true" x="-4.423993426458504" y="3.411668036154479">Punkt na współrzędnych -4.423993426458504, 3.411668036154479</Point>
<Point name="P12" mainparameter="true" x="-4.423993426458504" y="3.161873459326212">Punkt na współrzędnych -4.423993426458504, 3.161873459326212</Point>
<Point name="P13" hidden="true" mainparameter="true" x="-4.239934264585045" y="-0.059161873459326664">Punkt na współrzędnych -4.239934264585045, -0.059161873459326664</Point>
<Point name="P14" hidden="true" mainparameter="true" x="2.4124897288414133" y="-0.046014790468364986">Punkt na współrzędnych 2.4124897288414133, -0.046014790468364986</Point>
<Segment name="s1" target="true" bold="true" from="P13" to="P14">Odcinek łączący punkty P13 i P14</Segment>
<Segment name="s2" hidden="super" bold="true" from="P13" to="P14">Odcinek łączący punkty P13 i P14</Segment>
<Angle name="a1" hidden="super" first="P13" root="P14" fixed="59" acute="true">Kąt odłożony od P13 - P14 miary 59</Angle>
<Circle3 name="c1" hidden="super" from="P13" to="P14" midpoint="P14">Okrąg o środku P14 i promieniu długości odcinka P13 - P14</Circle3>
<Intersection name="I1" hidden="super" first="a1" second="c1" which="first">Punkt przecięcia a1 i c1</Intersection>
<Circle name="c2" hidden="super" through="P14" midpoint="I1" acute="true">Okrąg o środku I1 przechodzący przez P14</Circle>
<Intersection name="I2" hidden="super" first="a1" second="c2" which="first">Punkt przecięcia a1 i c2</Intersection>
<Circle name="c3" hidden="super" through="I1" midpoint="I2" acute="true">Okrąg o środku I2 przechodzący przez I1</Circle>
<Intersection name="I3" hidden="super" first="a1" second="c3" which="first">Punkt przecięcia a1 i c3</Intersection>
<Circle name="c4" hidden="super" through="I2" midpoint="I3" acute="true">Okrąg o środku I3 przechodzący przez I2</Circle>
<Intersection name="I4" hidden="super" first="a1" second="c4" which="first">Punkt przecięcia a1 i c4</Intersection>
<Circle name="c5" hidden="super" through="I3" midpoint="I4" acute="true">Okrąg o środku I4 przechodzący przez I3</Circle>
<Intersection name="I5" hidden="super" first="a1" second="c5" which="first">Punkt przecięcia a1 i c5</Intersection>
<Circle name="c6" hidden="super" through="I4" midpoint="I5" acute="true">Okrąg o środku I5 przechodzący przez I4</Circle>
<Intersection name="I6" hidden="super" first="a1" second="c6" which="first">Punkt przecięcia a1 i c6</Intersection>
<Circle name="c7" hidden="super" through="I5" midpoint="I6" acute="true">Okrąg o środku I6 przechodzący przez I5</Circle>
<Intersection name="I7" hidden="super" first="a1" second="c7" which="first">Punkt przecięcia a1 i c7</Intersection>
<Circle name="c8" hidden="super" through="I6" midpoint="I7" acute="true">Okrąg o środku I7 przechodzący przez I6</Circle>
<Intersection name="I8" hidden="super" first="a1" second="c8" which="first">Punkt przecięcia a1 i c8</Intersection>
<Circle name="c9" hidden="super" through="I7" midpoint="I8" acute="true">Okrąg o środku I8 przechodzący przez I7</Circle>
<Intersection name="I9" hidden="super" first="a1" second="c9" which="first">Punkt przecięcia a1 i c9</Intersection>
<Circle name="c10" hidden="super" through="I8" midpoint="I9" acute="true">Okrąg o środku I9 przechodzący przez I8</Circle>
<Intersection name="I10" hidden="super" first="a1" second="c10" which="first">Punkt przecięcia a1 i c10</Intersection>
<Segment name="s3" hidden="super" from="I10" to="P13">Odcinek łączący punkty I10 i P13</Segment>
<Parallel name="pl1" hidden="super" point="I9" line="s3">Prosta równoległa do I9 przechodząca przez s3</Parallel>
<Parallel name="pl2" hidden="super" point="I8" line="s3">Prosta równoległa do I8 przechodząca przez s3</Parallel>
<Parallel name="pl3" hidden="super" point="I7" line="s3">Prosta równoległa do I7 przechodząca przez s3</Parallel>
<Parallel name="pl4" hidden="super" point="I6" line="s3">Prosta równoległa do I6 przechodząca przez s3</Parallel>
<Parallel name="pl5" hidden="super" point="I5" line="s3">Prosta równoległa do I5 przechodząca przez s3</Parallel>
<Parallel name="pl6" hidden="super" point="I4" line="s3">Prosta równoległa do I4 przechodząca przez s3</Parallel>
<Parallel name="pl7" hidden="super" point="I3" line="s3">Prosta równoległa do I3 przechodząca przez s3</Parallel>
<Parallel name="pl8" hidden="super" point="I2" line="s3">Prosta równoległa do I2 przechodząca przez s3</Parallel>
<Parallel name="pl9" hidden="super" point="I1" line="s3">Prosta równoległa do I1 przechodząca przez s3</Parallel>
<Parallel name="pl10" hidden="super" point="P13" line="pl9">Prosta równoległa do P13 przechodząca przez pl9</Parallel>
<Intersection name="I11" hidden="super" first="pl1" second="s2">Punkt przecięcia pl1 i s2</Intersection>
<Circle name="c11" hidden="super" through="I11" midpoint="P13" acute="true">Okrąg o środku P13 przechodzący przez I11</Circle>
<Intersection name="I12" hidden="super" first="pl10" second="c11" which="first">Punkt przecięcia pl10 i c11</Intersection>
<Intersection name="I13" hidden="super" first="pl10" second="c11" which="second">Punkt przecięcia pl10 i c11</Intersection>
<Parallel name="pl11" hidden="super" point="I12" line="s2">Prosta równoległa do I12 przechodząca przez s2</Parallel>
<Parallel name="pl12" hidden="super" point="I13" line="s2">Prosta równoległa do I13 przechodząca przez s2</Parallel>
<Intersection name="I14" hidden="super" first="pl11" second="pl1">Punkt przecięcia pl11 i pl1</Intersection>
<Intersection name="I15" hidden="super" first="pl11" second="pl2">Punkt przecięcia pl11 i pl2</Intersection>
<Intersection name="I16" hidden="super" first="pl11" second="pl3">Punkt przecięcia pl11 i pl3</Intersection>
<Intersection name="I17" hidden="super" first="pl11" second="pl4">Punkt przecięcia pl11 i pl4</Intersection>
<Intersection name="I18" hidden="super" first="pl11" second="pl5">Punkt przecięcia pl11 i pl5</Intersection>
<Intersection name="I19" hidden="super" first="pl11" second="pl6">Punkt przecięcia pl11 i pl6</Intersection>
<Intersection name="I20" hidden="super" first="pl11" second="pl7">Punkt przecięcia pl11 i pl7</Intersection>
<Intersection name="I21" hidden="super" first="pl11" second="pl8">Punkt przecięcia pl11 i pl8</Intersection>
<Intersection name="I22" hidden="super" first="pl11" second="pl9">Punkt przecięcia pl11 i pl9</Intersection>
<Intersection name="I23" hidden="super" first="pl12" second="pl1">Punkt przecięcia pl12 i pl1</Intersection>
<Intersection name="I24" hidden="super" first="pl12" second="pl2">Punkt przecięcia pl12 i pl2</Intersection>
<Intersection name="I25" hidden="super" first="pl12" second="pl3">Punkt przecięcia pl12 i pl3</Intersection>
<Intersection name="I26" hidden="super" first="pl12" second="pl4">Punkt przecięcia pl12 i pl4</Intersection>
<Intersection name="I27" hidden="super" first="pl12" second="pl5">Punkt przecięcia pl12 i pl5</Intersection>
<Intersection name="I28" hidden="super" first="pl12" second="pl6">Punkt przecięcia pl12 i pl6</Intersection>
<Intersection name="I29" hidden="super" first="pl12" second="pl7">Punkt przecięcia pl12 i pl7</Intersection>
<Intersection name="I30" hidden="super" first="pl12" second="pl8">Punkt przecięcia pl12 i pl8</Intersection>
<Intersection name="I31" hidden="super" first="pl12" second="pl9">Punkt przecięcia pl12 i pl9</Intersection>
<Segment name="s4" hidden="super" from="I23" to="I14">Odcinek łączący punkty I23 i I14</Segment>
<Segment name="s5" hidden="super" from="I24" to="I15">Odcinek łączący punkty I24 i I15</Segment>
<Segment name="s6" hidden="super" from="I25" to="I16">Odcinek łączący punkty I25 i I16</Segment>
<Segment name="s7" hidden="super" from="I26" to="I17">Odcinek łączący punkty I26 i I17</Segment>
<Segment name="s8" hidden="super" from="I27" to="I18">Odcinek łączący punkty I27 i I18</Segment>
<Segment name="s9" hidden="super" from="I28" to="I19">Odcinek łączący punkty I28 i I19</Segment>
<Segment name="s10" hidden="super" from="I29" to="I20">Odcinek łączący punkty I29 i I20</Segment>
<Segment name="s11" hidden="super" from="I30" to="I21">Odcinek łączący punkty I30 i I21</Segment>
<Segment name="s12" hidden="super" from="I31" to="I22">Odcinek łączący punkty I31 i I22</Segment>
<Intersection name="I32" hidden="super" bold="true" first="s4" second="s2">Punkt przecięcia s4 i s2</Intersection>
<Intersection name="I33" hidden="super" bold="true" first="s5" second="s2">Punkt przecięcia s5 i s2</Intersection>
<Intersection name="I34" hidden="super" bold="true" first="s2" second="s6">Punkt przecięcia s2 i s6</Intersection>
<Intersection name="I35" hidden="super" bold="true" first="s2" second="s7">Punkt przecięcia s2 i s7</Intersection>
<Intersection name="I36" hidden="super" bold="true" first="s2" second="s8">Punkt przecięcia s2 i s8</Intersection>
<Intersection name="I37" hidden="super" bold="true" first="s2" second="s9">Punkt przecięcia s2 i s9</Intersection>
<Intersection name="I38" hidden="super" bold="true" first="s10" second="s2">Punkt przecięcia s10 i s2</Intersection>
<Intersection name="I39" hidden="super" bold="true" first="s2" second="s11">Punkt przecięcia s2 i s11</Intersection>
<Intersection name="I40" hidden="super" bold="true" first="s2" second="s12">Punkt przecięcia s2 i s12</Intersection>
<Segment name="s13" target="true" bold="true" from="P11" to="P12">Odcinek łączący punkty P11 i P12</Segment>
<Midpoint name="M1" hidden="super" bold="true" first="P11" second="P12">Środek odcinka P11 - P12</Midpoint>
<Circle3 name="c12" hidden="super" bold="true" from="M1" to="P11" midpoint="P13">Okrąg o środku P13 i promieniu długości odcinka M1 - P11</Circle3>
<Plumb name="p1" hidden="super" bold="true" point="P13" line="s1" valid="true">Prosta prostopadła do P13 przechodząca przez s1</Plumb>
<Intersection name="I41" hidden="super" bold="true" first="p1" second="c12" which="first">Punkt przecięcia p1 i c12</Intersection>
<Segment name="s14" hidden="super" bold="true" from="P13" to="I41">Odcinek łączący punkty P13 i I41</Segment>
<Parallel name="pl13" hidden="super" point="I32" line="s14">Prosta równoległa do I32 przechodząca przez s14</Parallel>
<Circle3 name="c13" hidden="super" from="P13" to="I41" midpoint="I32">Okrąg o środku I32 i promieniu długości odcinka P13 - I41</Circle3>
<Intersection name="I42" hidden="super" first="pl13" second="c13" which="second">Punkt przecięcia pl13 i c13</Intersection>
<Circle name="c14" hidden="super" through="I42" midpoint="I32" acute="true">Okrąg o środku I32 przechodzący przez I42</Circle>
<Ray name="r1" hidden="super" from="I42" to="I32">Półprosta wychodząca z I42 i przechodząca przez I32</Ray>
<Intersection name="I43" hidden="super" first="r1" second="c14" which="first">Punkt przecięcia r1 i c14</Intersection>
<Parallel name="pl14" hidden="super" point="I33" line="s14">Prosta równoległa do I33 przechodząca przez s14</Parallel>
<Circle3 name="c15" hidden="super" from="P13" to="I41" midpoint="I33">Okrąg o środku I33 i promieniu długości odcinka P13 - I41</Circle3>
<Intersection name="I44" hidden="super" first="pl14" second="c15" which="second">Punkt przecięcia pl14 i c15</Intersection>
<Circle name="c16" hidden="super" through="I44" midpoint="I33" acute="true">Okrąg o środku I33 przechodzący przez I44</Circle>
<Ray name="r2" hidden="super" from="I44" to="I33">Półprosta wychodząca z I44 i przechodząca przez I33</Ray>
<Intersection name="I45" hidden="super" first="r2" second="c16" which="first">Punkt przecięcia r2 i c16</Intersection>
<Parallel name="pl15" hidden="super" point="I34" line="s14">Prosta równoległa do I34 przechodząca przez s14</Parallel>
<Circle3 name="c17" hidden="super" from="P13" to="I41" midpoint="I34">Okrąg o środku I34 i promieniu długości odcinka P13 - I41</Circle3>
<Intersection name="I46" hidden="super" first="pl15" second="c17" which="second">Punkt przecięcia pl15 i c17</Intersection>
<Circle name="c18" hidden="super" through="I46" midpoint="I34" acute="true">Okrąg o środku I34 przechodzący przez I46</Circle>
<Ray name="r3" hidden="super" from="I46" to="I34">Półprosta wychodząca z I46 i przechodząca przez I34</Ray>
<Intersection name="I47" hidden="super" first="r3" second="c18" which="first">Punkt przecięcia r3 i c18</Intersection>
<Parallel name="pl16" hidden="super" point="I35" line="s14">Prosta równoległa do I35 przechodząca przez s14</Parallel>
<Circle3 name="c19" hidden="super" from="P13" to="I41" midpoint="I35">Okrąg o środku I35 i promieniu długości odcinka P13 - I41</Circle3>
<Intersection name="I48" hidden="super" first="pl16" second="c19" which="second">Punkt przecięcia pl16 i c19</Intersection>
<Circle name="c20" hidden="super" through="I48" midpoint="I35" acute="true">Okrąg o środku I35 przechodzący przez I48</Circle>
<Ray name="r4" hidden="super" from="I48" to="I35">Półprosta wychodząca z I48 i przechodząca przez I35</Ray>
<Intersection name="I49" hidden="super" first="r4" second="c20" which="first">Punkt przecięcia r4 i c20</Intersection>
<Parallel name="pl17" hidden="super" point="I36" line="s14">Prosta równoległa do I36 przechodząca przez s14</Parallel>
<Circle3 name="c21" hidden="super" from="P13" to="I41" midpoint="I36">Okrąg o środku I36 i promieniu długości odcinka P13 - I41</Circle3>
<Intersection name="I50" hidden="super" first="pl17" second="c21" which="second">Punkt przecięcia pl17 i c21</Intersection>
<Circle name="c22" hidden="super" through="I50" midpoint="I36" acute="true">Okrąg o środku I36 przechodzący przez I50</Circle>
<Ray name="r5" hidden="super" from="I50" to="I36">Półprosta wychodząca z I50 i przechodząca przez I36</Ray>
<Intersection name="I51" hidden="super" first="r5" second="c22" which="first">Punkt przecięcia r5 i c22</Intersection>
<Parallel name="pl18" hidden="super" point="I37" line="s14">Prosta równoległa do I37 przechodząca przez s14</Parallel>
<Circle3 name="c23" hidden="super" from="P13" to="I41" midpoint="I37">Okrąg o środku I37 i promieniu długości odcinka P13 - I41</Circle3>
<Intersection name="I52" hidden="super" first="pl18" second="c23" which="second">Punkt przecięcia pl18 i c23</Intersection>
<Circle name="c24" hidden="super" through="I52" midpoint="I37" acute="true">Okrąg o środku I37 przechodzący przez I52</Circle>
<Ray name="r6" hidden="super" from="I52" to="I37">Półprosta wychodząca z I52 i przechodząca przez I37</Ray>
<Intersection name="I53" hidden="super" first="r6" second="c24" which="first">Punkt przecięcia r6 i c24</Intersection>
<Parallel name="pl19" hidden="super" point="I38" line="s14">Prosta równoległa do I38 przechodząca przez s14</Parallel>
<Circle3 name="c25" hidden="super" from="P13" to="I41" midpoint="I38">Okrąg o środku I38 i promieniu długości odcinka P13 - I41</Circle3>
<Intersection name="I54" hidden="super" first="pl19" second="c25" which="second">Punkt przecięcia pl19 i c25</Intersection>
<Circle name="c26" hidden="super" through="I54" midpoint="I38" acute="true">Okrąg o środku I38 przechodzący przez I54</Circle>
<Ray name="r7" hidden="super" from="I54" to="I38">Półprosta wychodząca z I54 i przechodząca przez I38</Ray>
<Intersection name="I55" hidden="super" first="r7" second="c26" which="first">Punkt przecięcia r7 i c26</Intersection>
<Parallel name="pl20" hidden="super" point="I39" line="s14">Prosta równoległa do I39 przechodząca przez s14</Parallel>
<Circle3 name="c27" hidden="super" from="P13" to="I41" midpoint="I39">Okrąg o środku I39 i promieniu długości odcinka P13 - I41</Circle3>
<Intersection name="I56" hidden="super" first="pl20" second="c27" which="second">Punkt przecięcia pl20 i c27</Intersection>
<Circle name="c28" hidden="super" through="I56" midpoint="I39" acute="true">Okrąg o środku I39 przechodzący przez I56</Circle>
<Ray name="r8" hidden="super" from="I56" to="I39">Półprosta wychodząca z I56 i przechodząca przez I39</Ray>
<Intersection name="I57" hidden="super" first="r8" second="c28" which="first">Punkt przecięcia r8 i c28</Intersection>
<Parallel name="pl21" hidden="super" point="I40" line="s14">Prosta równoległa do I40 przechodząca przez s14</Parallel>
<Circle3 name="c29" hidden="super" from="P13" to="I41" midpoint="I40">Okrąg o środku I40 i promieniu długości odcinka P13 - I41</Circle3>
<Intersection name="I58" hidden="super" first="pl21" second="c29" which="second">Punkt przecięcia pl21 i c29</Intersection>
<Circle name="c30" hidden="super" through="I58" midpoint="I40" acute="true">Okrąg o środku I40 przechodzący przez I58</Circle>
<Ray name="r9" hidden="super" from="I58" to="I40">Półprosta wychodząca z I58 i przechodząca przez I40</Ray>
<Intersection name="I59" hidden="super" first="r9" second="c30" which="first">Punkt przecięcia r9 i c30</Intersection>
<Segment name="s15" target="true" bold="true" from="I43" to="I42">Odcinek łączący punkty I43 i I42</Segment>
<Segment name="s16" target="true" bold="true" from="I45" to="I44">Odcinek łączący punkty I45 i I44</Segment>
<Segment name="s17" target="true" bold="true" from="I47" to="I46">Odcinek łączący punkty I47 i I46</Segment>
<Segment name="s18" target="true" bold="true" from="I49" to="I48">Odcinek łączący punkty I49 i I48</Segment>
<Segment name="s19" target="true" bold="true" from="I51" to="I50">Odcinek łączący punkty I51 i I50</Segment>
<Segment name="s20" target="true" bold="true" from="I53" to="I52">Odcinek łączący punkty I53 i I52</Segment>
<Segment name="s21" target="true" bold="true" from="I55" to="I54">Odcinek łączący punkty I55 i I54</Segment>
<Segment name="s22" target="true" bold="true" from="I57" to="I56">Odcinek łączący punkty I57 i I56</Segment>
<Segment name="s23" target="true" bold="true" from="I59" to="I58">Odcinek łączący punkty I59 i I58</Segment>
</Objects>
</Macro>
<Macro Name="os_8">
<Parameter name="P31">P31</Parameter>
<Parameter name="P32">P32</Parameter>
<Parameter name="P29">P29</Parameter>
<Parameter name="P30">P30</Parameter>
<Comment>
<P>-poczatek, koniec odcinka jednostkowego </P>
<P>-poczatek, koniec odcinka</P>
</Comment>
<Objects>
<Point name="P29" hidden="true" mainparameter="true" x="-5.528348397699261" y="-6.70698438783895">Punkt na współrzędnych -5.528348397699261, -6.70698438783895</Point>
<Point name="P30" hidden="true" mainparameter="true" x="1.8340180772391135" y="-6.799013968775679">Punkt na współrzędnych 1.8340180772391135, -6.799013968775679</Point>
<Segment name="s1" target="true" bold="true" from="P29" to="P30">Odcinek łączący punkty P29 i P30</Segment>
<Midpoint name="M1" hidden="super" bold="true" first="P29" second="P30">Środek odcinka P29 - P30</Midpoint>
<Midpoint name="M2" hidden="super" bold="true" first="P30" second="M1">Środek odcinka P30 - M1</Midpoint>
<Midpoint name="M3" hidden="super" bold="true" first="M1" second="P29">Środek odcinka M1 - P29</Midpoint>
<Midpoint name="M4" hidden="super" bold="true" first="P29" second="M3">Środek odcinka P29 - M3</Midpoint>
<Midpoint name="M5" hidden="super" bold="true" first="M3" second="M1">Środek odcinka M3 - M1</Midpoint>
<Midpoint name="M6" hidden="super" bold="true" first="M1" second="M2">Środek odcinka M1 - M2</Midpoint>
<Midpoint name="M7" hidden="super" bold="true" first="M2" second="P30">Środek odcinka M2 - P30</Midpoint>
<Point name="P31" mainparameter="true" x="-6.067378800328679" y="-3.9986852917009044">Punkt na współrzędnych -6.067378800328679, -3.9986852917009044</Point>
<Point name="P32" mainparameter="true" x="-6.080525883319639" y="-4.826951520131471">Punkt na współrzędnych -6.080525883319639, -4.826951520131471</Point>
<Segment name="s2" target="true" bold="true" from="P31" to="P32">Odcinek łączący punkty P31 i P32</Segment>
<Midpoint name="M8" hidden="super" bold="true" first="P31" second="P32">Środek odcinka P31 - P32</Midpoint>
<Circle3 name="c1" hidden="super" bold="true" from="M8" to="P31" midpoint="P29">Okrąg o środku P29 i promieniu długości odcinka M8 - P31</Circle3>
<Plumb name="p1" hidden="super" bold="true" point="P29" line="s1" valid="true">Prosta prostopadła do P29 przechodząca przez s1</Plumb>
<Intersection name="I1" hidden="super" bold="true" first="p1" second="c1" which="first">Punkt przecięcia p1 i c1</Intersection>
<Segment name="s3" hidden="super" bold="true" from="I1" to="P29">Odcinek łączący punkty I1 i P29</Segment>
<Parallel name="pl1" hidden="super" point="M4" line="s3">Prosta równoległa do M4 przechodząca przez s3</Parallel>
<Circle3 name="c2" hidden="super" from="I1" to="P29" midpoint="M4">Okrąg o środku M4 i promieniu długości odcinka I1 - P29</Circle3>
<Intersection name="I2" hidden="super" first="pl1" second="c2" which="second">Punkt przecięcia pl1 i c2</Intersection>
<Circle name="c3" hidden="super" through="I2" midpoint="M4" acute="true">Okrąg o środku M4 przechodzący przez I2</Circle>
<Ray name="r1" hidden="super" from="I2" to="M4">Półprosta wychodząca z I2 i przechodząca przez M4</Ray>
<Intersection name="I3" hidden="super" first="r1" second="c3" which="first">Punkt przecięcia r1 i c3</Intersection>
<Parallel name="pl2" hidden="super" point="M3" line="s3">Prosta równoległa do M3 przechodząca przez s3</Parallel>
<Circle3 name="c4" hidden="super" from="I1" to="P29" midpoint="M3">Okrąg o środku M3 i promieniu długości odcinka I1 - P29</Circle3>
<Intersection name="I4" hidden="super" first="pl2" second="c4" which="second">Punkt przecięcia pl2 i c4</Intersection>
<Circle name="c5" hidden="super" through="I4" midpoint="M3" acute="true">Okrąg o środku M3 przechodzący przez I4</Circle>
<Ray name="r2" hidden="super" from="I4" to="M3">Półprosta wychodząca z I4 i przechodząca przez M3</Ray>
<Intersection name="I5" hidden="super" first="r2" second="c5" which="first">Punkt przecięcia r2 i c5</Intersection>
<Parallel name="pl3" hidden="super" point="M5" line="s3">Prosta równoległa do M5 przechodząca przez s3</Parallel>
<Circle3 name="c6" hidden="super" from="I1" to="P29" midpoint="M5">Okrąg o środku M5 i promieniu długości odcinka I1 - P29</Circle3>
<Intersection name="I6" hidden="super" first="pl3" second="c6" which="second">Punkt przecięcia pl3 i c6</Intersection>
<Circle name="c7" hidden="super" through="I6" midpoint="M5" acute="true">Okrąg o środku M5 przechodzący przez I6</Circle>
<Ray name="r3" hidden="super" from="I6" to="M5">Półprosta wychodząca z I6 i przechodząca przez M5</Ray>
<Intersection name="I7" hidden="super" first="r3" second="c7" which="first">Punkt przecięcia r3 i c7</Intersection>
<Parallel name="pl4" hidden="super" point="M1" line="s3">Prosta równoległa do M1 przechodząca przez s3</Parallel>
<Circle3 name="c8" hidden="super" from="I1" to="P29" midpoint="M1">Okrąg o środku M1 i promieniu długości odcinka I1 - P29</Circle3>
<Intersection name="I8" hidden="super" first="pl4" second="c8" which="second">Punkt przecięcia pl4 i c8</Intersection>
<Circle name="c9" hidden="super" through="I8" midpoint="M1" acute="true">Okrąg o środku M1 przechodzący przez I8</Circle>
<Ray name="r4" hidden="super" from="I8" to="M1">Półprosta wychodząca z I8 i przechodząca przez M1</Ray>
<Intersection name="I9" hidden="super" first="r4" second="c9" which="first">Punkt przecięcia r4 i c9</Intersection>
<Parallel name="pl5" hidden="super" point="M6" line="s3">Prosta równoległa do M6 przechodząca przez s3</Parallel>
<Circle3 name="c10" hidden="super" from="I1" to="P29" midpoint="M6">Okrąg o środku M6 i promieniu długości odcinka I1 - P29</Circle3>
<Intersection name="I10" hidden="super" first="pl5" second="c10" which="second">Punkt przecięcia pl5 i c10</Intersection>
<Circle name="c11" hidden="super" through="I10" midpoint="M6" acute="true">Okrąg o środku M6 przechodzący przez I10</Circle>
<Ray name="r5" hidden="super" from="I10" to="M6">Półprosta wychodząca z I10 i przechodząca przez M6</Ray>
<Intersection name="I11" hidden="super" first="r5" second="c11" which="first">Punkt przecięcia r5 i c11</Intersection>
<Parallel name="pl6" hidden="super" point="M2" line="s3">Prosta równoległa do M2 przechodząca przez s3</Parallel>
<Circle3 name="c12" hidden="super" from="I1" to="P29" midpoint="M2">Okrąg o środku M2 i promieniu długości odcinka I1 - P29</Circle3>
<Intersection name="I12" hidden="super" first="pl6" second="c12" which="second">Punkt przecięcia pl6 i c12</Intersection>
<Circle name="c13" hidden="super" through="I12" midpoint="M2" acute="true">Okrąg o środku M2 przechodzący przez I12</Circle>
<Ray name="r6" hidden="super" from="I12" to="M2">Półprosta wychodząca z I12 i przechodząca przez M2</Ray>
<Intersection name="I13" hidden="super" first="r6" second="c13" which="first">Punkt przecięcia r6 i c13</Intersection>
<Parallel name="pl7" hidden="super" point="M7" line="s3">Prosta równoległa do M7 przechodząca przez s3</Parallel>
<Circle3 name="c14" hidden="super" from="I1" to="P29" midpoint="M7">Okrąg o środku M7 i promieniu długości odcinka I1 - P29</Circle3>
<Intersection name="I14" hidden="super" first="pl7" second="c14" which="second">Punkt przecięcia pl7 i c14</Intersection>
<Circle name="c15" hidden="super" through="I14" midpoint="M7" acute="true">Okrąg o środku M7 przechodzący przez I14</Circle>
<Ray name="r7" hidden="super" from="I14" to="M7">Półprosta wychodząca z I14 i przechodząca przez M7</Ray>
<Intersection name="I15" hidden="super" first="r7" second="c15" which="first">Punkt przecięcia r7 i c15</Intersection>
<Segment name="s4" target="true" bold="true" from="I2" to="I3">Odcinek łączący punkty I2 i I3</Segment>
<Segment name="s5" target="true" bold="true" from="I4" to="I5">Odcinek łączący punkty I4 i I5</Segment>
<Segment name="s6" target="true" bold="true" from="I6" to="I7">Odcinek łączący punkty I6 i I7</Segment>
<Segment name="s7" target="true" bold="true" from="I8" to="I9">Odcinek łączący punkty I8 i I9</Segment>
<Segment name="s8" target="true" bold="true" from="I10" to="I11">Odcinek łączący punkty I10 i I11</Segment>
<Segment name="s9" target="true" bold="true" from="I12" to="I13">Odcinek łączący punkty I12 i I13</Segment>
<Segment name="s10" target="true" bold="true" from="I14" to="I15">Odcinek łączący punkty I14 i I15</Segment>
</Objects>
</Macro>
<Macro Name="os_12">
<Parameter name="P44">P44</Parameter>
<Parameter name="P45">P45</Parameter>
<Parameter name="P41">P41</Parameter>
<Parameter name="P42">P42</Parameter>
<Comment>
<P>-poczatek, koniec wysokosci odc jednostkowego </P>
<P>-poczatek, koniec odcinka </P>
</Comment>
<Objects>
<Point name="P41" hidden="true" mainparameter="true" x="-4.976170912078882" y="-7.4563681183237485">Punkt na współrzędnych -4.976170912078882, -7.4563681183237485</Point>
<Point name="P42" hidden="true" mainparameter="true" x="0.834839769926047" y="-7.390632703368939">Punkt na współrzędnych 0.834839769926047, -7.390632703368939</Point>
<Segment name="s1" target="true" bold="true" from="P41" to="P42">Odcinek łączący punkty P41 i P42</Segment>
<Midpoint name="M1" hidden="super" bold="true" first="P41" second="P42">Środek odcinka P41 - P42</Midpoint>
<Midpoint name="M2" hidden="super" bold="true" first="P41" second="M1">Środek odcinka P41 - M1</Midpoint>
<Midpoint name="M3" hidden="super" bold="true" first="P41" second="M2">Środek odcinka P41 - M2</Midpoint>
<Angle name="a1" hidden="super" unit="°" bold="true" first="P42" root="P41" fixed="32" acute="true">Kąt odłożony od P42 - P41 miary 32</Angle>
<Circle name="c1" hidden="super" bold="true" through="M3" midpoint="P41" acute="true">Okrąg o środku P41 przechodzący przez M3</Circle>
<Intersection name="I1" hidden="super" bold="true" first="a1" second="c1" which="first">Punkt przecięcia a1 i c1</Intersection>
<Circle name="c2" hidden="super" bold="true" through="P41" midpoint="I1" acute="true">Okrąg o środku I1 przechodzący przez P41</Circle>
<Intersection name="I2" hidden="super" bold="true" first="a1" second="c2" awayfrom="P41" which="first">Punkt przecięcia a1 i c2</Intersection>
<Circle name="c3" hidden="super" bold="true" through="I1" midpoint="I2" acute="true">Okrąg o środku I2 przechodzący przez I1</Circle>
<Intersection name="I3" hidden="super" bold="true" first="a1" second="c3" awayfrom="I1" which="first">Punkt przecięcia a1 i c3</Intersection>
<Circle name="c4" hidden="super" bold="true" through="I2" midpoint="I3" acute="true">Okrąg o środku I3 przechodzący przez I2</Circle>
<Intersection name="I4" hidden="super" bold="true" first="a1" second="c4" awayfrom="I2" which="first">Punkt przecięcia a1 i c4</Intersection>
<Circle name="c5" hidden="super" bold="true" through="I3" midpoint="I4" acute="true">Okrąg o środku I4 przechodzący przez I3</Circle>
<Intersection name="I5" hidden="super" bold="true" first="a1" second="c5" awayfrom="I3" which="first">Punkt przecięcia a1 i c5</Intersection>
<Circle name="c6" hidden="super" bold="true" through="I4" midpoint="I5" acute="true">Okrąg o środku I5 przechodzący przez I4</Circle>
<Intersection name="I6" hidden="super" bold="true" first="a1" second="c6" awayfrom="I4" which="first">Punkt przecięcia a1 i c6</Intersection>
<Circle name="c7" hidden="super" bold="true" through="I5" midpoint="I6" acute="true">Okrąg o środku I6 przechodzący przez I5</Circle>
<Intersection name="I7" hidden="super" bold="true" first="a1" second="c7" awayfrom="I5" which="first">Punkt przecięcia a1 i c7</Intersection>
<Circle name="c8" hidden="super" bold="true" through="I6" midpoint="I7" acute="true">Okrąg o środku I7 przechodzący przez I6</Circle>
<Intersection name="I8" hidden="super" bold="true" first="a1" second="c8" awayfrom="I6" which="first">Punkt przecięcia a1 i c8</Intersection>
<Circle name="c9" hidden="super" bold="true" through="I7" midpoint="I8" acute="true">Okrąg o środku I8 przechodzący przez I7</Circle>
<Intersection name="I9" hidden="super" bold="true" first="a1" second="c9" awayfrom="I7" which="first">Punkt przecięcia a1 i c9</Intersection>
<Circle name="c10" hidden="super" bold="true" through="I8" midpoint="I9" acute="true">Okrąg o środku I9 przechodzący przez I8</Circle>
<Intersection name="I10" hidden="super" bold="true" first="a1" second="c10" awayfrom="I8" which="first">Punkt przecięcia a1 i c10</Intersection>
<Circle name="c11" hidden="super" bold="true" through="I9" midpoint="I10" acute="true">Okrąg o środku I10 przechodzący przez I9</Circle>
<Intersection name="I11" hidden="super" bold="true" first="a1" second="c11" awayfrom="I9" which="first">Punkt przecięcia a1 i c11</Intersection>
<Circle name="c12" hidden="super" bold="true" through="I10" midpoint="I11" acute="true">Okrąg o środku I11 przechodzący przez I10</Circle>
<Intersection name="I12" hidden="super" bold="true" first="a1" second="c12" awayfrom="I10" which="first">Punkt przecięcia a1 i c12</Intersection>
<Segment name="s2" hidden="super" bold="true" from="I12" to="P42">Odcinek łączący punkty I12 i P42</Segment>
<Parallel name="pl1" hidden="super" bold="true" point="I11" line="s2">Prosta równoległa do I11 przechodząca przez s2</Parallel>
<Parallel name="pl2" hidden="super" bold="true" point="I10" line="pl1">Prosta równoległa do I10 przechodząca przez pl1</Parallel>
<Parallel name="pl3" hidden="super" bold="true" point="I9" line="pl2">Prosta równoległa do I9 przechodząca przez pl2</Parallel>
<Parallel name="pl4" hidden="super" bold="true" point="I8" line="pl3">Prosta równoległa do I8 przechodząca przez pl3</Parallel>
<Parallel name="pl5" hidden="super" bold="true" point="I7" line="pl4">Prosta równoległa do I7 przechodząca przez pl4</Parallel>
<Parallel name="pl6" hidden="super" bold="true" point="I6" line="pl5">Prosta równoległa do I6 przechodząca przez pl5</Parallel>
<Parallel name="pl7" hidden="super" bold="true" point="I5" line="pl6">Prosta równoległa do I5 przechodząca przez pl6</Parallel>
<Parallel name="pl8" hidden="super" bold="true" point="I4" line="pl7">Prosta równoległa do I4 przechodząca przez pl7</Parallel>
<Parallel name="pl9" hidden="super" bold="true" point="I3" line="pl8">Prosta równoległa do I3 przechodząca przez pl8</Parallel>
<Parallel name="pl10" hidden="super" bold="true" point="I2" line="pl9">Prosta równoległa do I2 przechodząca przez pl9</Parallel>
<Parallel name="pl11" hidden="super" bold="true" point="I1" line="pl10">Prosta równoległa do I1 przechodząca przez pl10</Parallel>
<Intersection name="I13" hidden="super" bold="true" first="s1" second="pl11">Punkt przecięcia s1 i pl11</Intersection>
<Intersection name="I14" hidden="super" bold="true" first="s1" second="pl10">Punkt przecięcia s1 i pl10</Intersection>
<Intersection name="I15" hidden="super" bold="true" first="pl9" second="s1">Punkt przecięcia pl9 i s1</Intersection>
<Intersection name="I16" hidden="super" bold="true" first="s1" second="pl8">Punkt przecięcia s1 i pl8</Intersection>
<Intersection name="I17" hidden="super" bold="true" first="s1" second="pl7">Punkt przecięcia s1 i pl7</Intersection>
<Intersection name="I18" hidden="super" bold="true" first="s1" second="pl6">Punkt przecięcia s1 i pl6</Intersection>
<Intersection name="I19" hidden="super" bold="true" first="pl5" second="s1">Punkt przecięcia pl5 i s1</Intersection>
<Intersection name="I20" hidden="super" bold="true" first="pl4" second="s1">Punkt przecięcia pl4 i s1</Intersection>
<Intersection name="I21" hidden="super" bold="true" first="s1" second="pl3">Punkt przecięcia s1 i pl3</Intersection>
<Intersection name="I22" hidden="super" bold="true" first="pl2" second="s1">Punkt przecięcia pl2 i s1</Intersection>
<Intersection name="I23" hidden="super" bold="true" first="s1" second="pl1">Punkt przecięcia s1 i pl1</Intersection>
<Point name="P44" mainparameter="true" x="-6.211996713229254" y="-3.2118323746918653">Punkt na współrzędnych -6.211996713229254, -3.2118323746918653</Point>
<Point name="P45" mainparameter="true" x="-6.238290879211175" y="-4.132128184059162">Punkt na współrzędnych -6.238290879211175, -4.132128184059162</Point>
<Segment name="s3" target="true" bold="true" from="P44" to="P45">Odcinek łączący punkty P44 i P45</Segment>
<Midpoint name="M4" hidden="super" bold="true" first="P44" second="P45">Środek odcinka P44 - P45</Midpoint>
<Circle3 name="c13" hidden="super" bold="true" from="M4" to="P44" midpoint="P41">Okrąg o środku P41 i promieniu długości odcinka M4 - P44</Circle3>
<Plumb name="p1" hidden="super" bold="true" point="P41" line="s1" valid="true">Prosta prostopadła do P41 przechodząca przez s1</Plumb>
<Intersection name="I24" hidden="super" bold="true" first="p1" second="c13" which="first">Punkt przecięcia p1 i c13</Intersection>
<Segment name="s4" hidden="super" bold="true" from="P41" to="I24">Odcinek łączący punkty P41 i I24</Segment>
<Parallel name="pl12" hidden="super" point="I13" line="s4">Prosta równoległa do I13 przechodząca przez s4</Parallel>
<Circle3 name="c14" hidden="super" from="P41" to="I24" midpoint="I13">Okrąg o środku I13 i promieniu długości odcinka P41 - I24</Circle3>
<Intersection name="I25" hidden="super" first="pl12" second="c14" which="second">Punkt przecięcia pl12 i c14</Intersection>
<Circle name="c15" hidden="super" through="I25" midpoint="I13" acute="true">Okrąg o środku I13 przechodzący przez I25</Circle>
<Ray name="r1" hidden="super" from="I25" to="I13">Półprosta wychodząca z I25 i przechodząca przez I13</Ray>
<Intersection name="I26" hidden="super" first="r1" second="c15" which="first">Punkt przecięcia r1 i c15</Intersection>
<Parallel name="pl13" hidden="super" point="I14" line="s4">Prosta równoległa do I14 przechodząca przez s4</Parallel>
<Circle3 name="c16" hidden="super" from="P41" to="I24" midpoint="I14">Okrąg o środku I14 i promieniu długości odcinka P41 - I24</Circle3>
<Intersection name="I27" hidden="super" first="pl13" second="c16" which="second">Punkt przecięcia pl13 i c16</Intersection>
<Circle name="c17" hidden="super" through="I27" midpoint="I14" acute="true">Okrąg o środku I14 przechodzący przez I27</Circle>
<Ray name="r2" hidden="super" from="I27" to="I14">Półprosta wychodząca z I27 i przechodząca przez I14</Ray>
<Intersection name="I28" hidden="super" first="r2" second="c17" which="first">Punkt przecięcia r2 i c17</Intersection>
<Parallel name="pl14" hidden="super" point="I15" line="s4">Prosta równoległa do I15 przechodząca przez s4</Parallel>
<Circle3 name="c18" hidden="super" from="P41" to="I24" midpoint="I15">Okrąg o środku I15 i promieniu długości odcinka P41 - I24</Circle3>
<Intersection name="I29" hidden="super" first="pl14" second="c18" which="second">Punkt przecięcia pl14 i c18</Intersection>
<Circle name="c19" hidden="super" through="I29" midpoint="I15" acute="true">Okrąg o środku I15 przechodzący przez I29</Circle>
<Ray name="r3" hidden="super" from="I29" to="I15">Półprosta wychodząca z I29 i przechodząca przez I15</Ray>
<Intersection name="I30" hidden="super" first="r3" second="c19" which="first">Punkt przecięcia r3 i c19</Intersection>
<Parallel name="pl15" hidden="super" point="I16" line="s4">Prosta równoległa do I16 przechodząca przez s4</Parallel>
<Circle3 name="c20" hidden="super" from="P41" to="I24" midpoint="I16">Okrąg o środku I16 i promieniu długości odcinka P41 - I24</Circle3>
<Intersection name="I31" hidden="super" first="pl15" second="c20" which="second">Punkt przecięcia pl15 i c20</Intersection>
<Circle name="c21" hidden="super" through="I31" midpoint="I16" acute="true">Okrąg o środku I16 przechodzący przez I31</Circle>
<Ray name="r4" hidden="super" from="I31" to="I16">Półprosta wychodząca z I31 i przechodząca przez I16</Ray>
<Intersection name="I32" hidden="super" first="r4" second="c21" which="first">Punkt przecięcia r4 i c21</Intersection>
<Parallel name="pl16" hidden="super" point="I17" line="s4">Prosta równoległa do I17 przechodząca przez s4</Parallel>
<Circle3 name="c22" hidden="super" from="P41" to="I24" midpoint="I17">Okrąg o środku I17 i promieniu długości odcinka P41 - I24</Circle3>
<Intersection name="I33" hidden="super" first="pl16" second="c22" which="second">Punkt przecięcia pl16 i c22</Intersection>
<Circle name="c23" hidden="super" through="I33" midpoint="I17" acute="true">Okrąg o środku I17 przechodzący przez I33</Circle>
<Ray name="r5" hidden="super" from="I33" to="I17">Półprosta wychodząca z I33 i przechodząca przez I17</Ray>
<Intersection name="I34" hidden="super" first="r5" second="c23" which="first">Punkt przecięcia r5 i c23</Intersection>
<Parallel name="pl17" hidden="super" point="I18" line="s4">Prosta równoległa do I18 przechodząca przez s4</Parallel>
<Circle3 name="c24" hidden="super" from="P41" to="I24" midpoint="I18">Okrąg o środku I18 i promieniu długości odcinka P41 - I24</Circle3>
<Intersection name="I35" hidden="super" first="pl17" second="c24" which="second">Punkt przecięcia pl17 i c24</Intersection>
<Circle name="c25" hidden="super" through="I35" midpoint="I18" acute="true">Okrąg o środku I18 przechodzący przez I35</Circle>
<Ray name="r6" hidden="super" from="I35" to="I18">Półprosta wychodząca z I35 i przechodząca przez I18</Ray>
<Intersection name="I36" hidden="super" first="r6" second="c25" which="first">Punkt przecięcia r6 i c25</Intersection>
<Parallel name="pl18" hidden="super" point="I19" line="s4">Prosta równoległa do I19 przechodząca przez s4</Parallel>
<Circle3 name="c26" hidden="super" from="P41" to="I24" midpoint="I19">Okrąg o środku I19 i promieniu długości odcinka P41 - I24</Circle3>
<Intersection name="I37" hidden="super" first="pl18" second="c26" which="second">Punkt przecięcia pl18 i c26</Intersection>
<Circle name="c27" hidden="super" through="I37" midpoint="I19" acute="true">Okrąg o środku I19 przechodzący przez I37</Circle>
<Ray name="r7" hidden="super" from="I37" to="I19">Półprosta wychodząca z I37 i przechodząca przez I19</Ray>
<Intersection name="I38" hidden="super" first="r7" second="c27" which="first">Punkt przecięcia r7 i c27</Intersection>
<Parallel name="pl19" hidden="super" point="I20" line="s4">Prosta równoległa do I20 przechodząca przez s4</Parallel>
<Circle3 name="c28" hidden="super" from="P41" to="I24" midpoint="I20">Okrąg o środku I20 i promieniu długości odcinka P41 - I24</Circle3>
<Intersection name="I39" hidden="super" first="pl19" second="c28" which="second">Punkt przecięcia pl19 i c28</Intersection>
<Circle name="c29" hidden="super" through="I39" midpoint="I20" acute="true">Okrąg o środku I20 przechodzący przez I39</Circle>
<Ray name="r8" hidden="super" from="I39" to="I20">Półprosta wychodząca z I39 i przechodząca przez I20</Ray>
<Intersection name="I40" hidden="super" first="r8" second="c29" which="first">Punkt przecięcia r8 i c29</Intersection>
<Parallel name="pl20" hidden="super" point="I21" line="s4">Prosta równoległa do I21 przechodząca przez s4</Parallel>
<Circle3 name="c30" hidden="super" from="P41" to="I24" midpoint="I21">Okrąg o środku I21 i promieniu długości odcinka P41 - I24</Circle3>
<Intersection name="I41" hidden="super" first="pl20" second="c30" which="second">Punkt przecięcia pl20 i c30</Intersection>
<Circle name="c31" hidden="super" through="I41" midpoint="I21" acute="true">Okrąg o środku I21 przechodzący przez I41</Circle>
<Ray name="r9" hidden="super" from="I41" to="I21">Półprosta wychodząca z I41 i przechodząca przez I21</Ray>
<Intersection name="I42" hidden="super" first="r9" second="c31" which="first">Punkt przecięcia r9 i c31</Intersection>
<Parallel name="pl21" hidden="super" point="I22" line="s4">Prosta równoległa do I22 przechodząca przez s4</Parallel>
<Circle3 name="c32" hidden="super" from="P41" to="I24" midpoint="I22">Okrąg o środku I22 i promieniu długości odcinka P41 - I24</Circle3>
<Intersection name="I43" hidden="super" first="pl21" second="c32" which="second">Punkt przecięcia pl21 i c32</Intersection>
<Circle name="c33" hidden="super" through="I43" midpoint="I22" acute="true">Okrąg o środku I22 przechodzący przez I43</Circle>
<Ray name="r10" hidden="super" from="I43" to="I22">Półprosta wychodząca z I43 i przechodząca przez I22</Ray>
<Intersection name="I44" hidden="super" first="r10" second="c33" which="first">Punkt przecięcia r10 i c33</Intersection>
<Parallel name="pl22" hidden="super" point="I23" line="s4">Prosta równoległa do I23 przechodząca przez s4</Parallel>
<Circle3 name="c34" hidden="super" from="P41" to="I24" midpoint="I23">Okrąg o środku I23 i promieniu długości odcinka P41 - I24</Circle3>
<Intersection name="I45" hidden="super" first="pl22" second="c34" which="second">Punkt przecięcia pl22 i c34</Intersection>
<Circle name="c35" hidden="super" through="I45" midpoint="I23" acute="true">Okrąg o środku I23 przechodzący przez I45</Circle>
<Ray name="r11" hidden="super" from="I45" to="I23">Półprosta wychodząca z I45 i przechodząca przez I23</Ray>
<Intersection name="I46" hidden="super" first="r11" second="c35" which="first">Punkt przecięcia r11 i c35</Intersection>
<Segment name="s5" target="true" bold="true" from="I26" to="I25">Odcinek łączący punkty I26 i I25</Segment>
<Segment name="s6" target="true" bold="true" from="I28" to="I27">Odcinek łączący punkty I28 i I27</Segment>
<Segment name="s7" target="true" bold="true" from="I30" to="I29">Odcinek łączący punkty I30 i I29</Segment>
<Segment name="s8" target="true" bold="true" from="I32" to="I31">Odcinek łączący punkty I32 i I31</Segment>
<Segment name="s9" target="true" bold="true" from="I34" to="I33">Odcinek łączący punkty I34 i I33</Segment>
<Segment name="s10" target="true" bold="true" from="I36" to="I35">Odcinek łączący punkty I36 i I35</Segment>
<Segment name="s11" target="true" bold="true" from="I38" to="I37">Odcinek łączący punkty I38 i I37</Segment>
<Segment name="s12" target="true" bold="true" from="I40" to="I39">Odcinek łączący punkty I40 i I39</Segment>
<Segment name="s13" target="true" bold="true" from="I42" to="I41">Odcinek łączący punkty I42 i I41</Segment>
<Segment name="s14" target="true" bold="true" from="I44" to="I43">Odcinek łączący punkty I44 i I43</Segment>
<Segment name="s15" target="true" bold="true" from="I46" to="I45">Odcinek łączący punkty I46 i I45</Segment>
</Objects>
</Macro>
<Macro Name="0s_14">
<Parameter name="P19">P19</Parameter>
<Parameter name="P20">P20</Parameter>
<Parameter name="P17">P17</Parameter>
<Parameter name="P18">P18</Parameter>
<Comment>
<P>-poczatek, koniec wysokosci odcinka jednostkowego </P>
<P>-poczatek, koniec osi</P>
</Comment>
<Objects>
<Point name="P17" hidden="true" x="-4.686935086277733" y="-10.517666392769105">Punkt na współrzędnych -4.686935086277733, -10.517666392769105</Point>
<Point name="P18" hidden="true" x="3.155957271980279" y="-10.55710764174199">Punkt na współrzędnych 3.155957271980279, -10.55710764174199</Point>
<Segment name="s1" target="true" bold="true" from="P17" to="P18">Odcinek łączący punkty P17 i P18</Segment>
<Angle name="a1" hidden="super" unit="°" bold="true" first="P18" root="P17" fixed="28" acute="true">Kąt odłożony od P18 - P17 miary 28</Angle>
<Midpoint name="M1" hidden="super" bold="true" first="P18" second="P17">Środek odcinka P18 - P17</Midpoint>
<Midpoint name="M2" hidden="super" bold="true" first="M1" second="P17">Środek odcinka M1 - P17</Midpoint>
<Midpoint name="M3" hidden="super" bold="true" first="M2" second="P17">Środek odcinka M2 - P17</Midpoint>
<Midpoint name="M4" hidden="super" bold="true" first="M3" second="P17">Środek odcinka M3 - P17</Midpoint>
<Circle name="c1" hidden="super" bold="true" through="M4" midpoint="P17" acute="true">Okrąg o środku P17 przechodzący przez M4</Circle>
<Intersection name="I1" hidden="super" bold="true" first="a1" second="c1" which="first">Punkt przecięcia a1 i c1</Intersection>
<Circle name="c2" hidden="super" bold="true" through="P17" midpoint="I1" acute="true">Okrąg o środku I1 przechodzący przez P17</Circle>
<Intersection name="I2" hidden="super" bold="true" first="a1" second="c2" awayfrom="P17" which="first">Punkt przecięcia a1 i c2</Intersection>
<Circle name="c3" hidden="super" bold="true" through="I1" midpoint="I2" acute="true">Okrąg o środku I2 przechodzący przez I1</Circle>
<Intersection name="I3" hidden="super" bold="true" first="a1" second="c3" awayfrom="I1" which="first">Punkt przecięcia a1 i c3</Intersection>
<Circle name="c4" hidden="super" bold="true" through="I2" midpoint="I3" acute="true">Okrąg o środku I3 przechodzący przez I2</Circle>
<Intersection name="I4" hidden="super" bold="true" first="a1" second="c4" awayfrom="I2" which="first">Punkt przecięcia a1 i c4</Intersection>
<Circle name="c5" hidden="super" bold="true" through="I3" midpoint="I4" acute="true">Okrąg o środku I4 przechodzący przez I3</Circle>
<Intersection name="I5" hidden="super" bold="true" first="a1" second="c5" awayfrom="I3" which="first">Punkt przecięcia a1 i c5</Intersection>
<Circle name="c6" hidden="super" bold="true" through="I4" midpoint="I5" acute="true">Okrąg o środku I5 przechodzący przez I4</Circle>
<Intersection name="I6" hidden="super" bold="true" first="a1" second="c6" awayfrom="I4" which="first">Punkt przecięcia a1 i c6</Intersection>
<Circle name="c7" hidden="super" bold="true" through="I5" midpoint="I6" acute="true">Okrąg o środku I6 przechodzący przez I5</Circle>
<Intersection name="I7" hidden="super" bold="true" first="a1" second="c7" awayfrom="I5" which="first">Punkt przecięcia a1 i c7</Intersection>
<Circle name="c8" hidden="super" bold="true" through="I6" midpoint="I7" acute="true">Okrąg o środku I7 przechodzący przez I6</Circle>
<Intersection name="I8" hidden="super" bold="true" first="a1" second="c8" awayfrom="I6" which="first">Punkt przecięcia a1 i c8</Intersection>
<Circle name="c9" hidden="super" bold="true" through="I7" midpoint="I8" acute="true">Okrąg o środku I8 przechodzący przez I7</Circle>
<Intersection name="I9" hidden="super" bold="true" first="a1" second="c9" awayfrom="I7" which="first">Punkt przecięcia a1 i c9</Intersection>
<Circle name="c10" hidden="super" bold="true" through="I8" midpoint="I9" acute="true">Okrąg o środku I9 przechodzący przez I8</Circle>
<Intersection name="I10" hidden="super" bold="true" first="a1" second="c10" awayfrom="I8" which="first">Punkt przecięcia a1 i c10</Intersection>
<Circle name="c11" hidden="super" bold="true" through="I9" midpoint="I10" acute="true">Okrąg o środku I10 przechodzący przez I9</Circle>
<Intersection name="I11" hidden="super" bold="true" first="a1" second="c11" awayfrom="I9" which="first">Punkt przecięcia a1 i c11</Intersection>
<Circle name="c12" hidden="super" bold="true" through="I10" midpoint="I11" acute="true">Okrąg o środku I11 przechodzący przez I10</Circle>
<Intersection name="I12" hidden="super" bold="true" first="a1" second="c12" awayfrom="I10" which="first">Punkt przecięcia a1 i c12</Intersection>
<Circle name="c13" hidden="super" bold="true" through="I11" midpoint="I12" acute="true">Okrąg o środku I12 przechodzący przez I11</Circle>
<Intersection name="I13" hidden="super" bold="true" first="a1" second="c13" awayfrom="I11" which="first">Punkt przecięcia a1 i c13</Intersection>
<Circle name="c14" hidden="super" bold="true" through="I12" midpoint="I13" acute="true">Okrąg o środku I13 przechodzący przez I12</Circle>
<Intersection name="I14" hidden="super" bold="true" first="a1" second="c14" awayfrom="I12" which="first">Punkt przecięcia a1 i c14</Intersection>
<Segment name="s2" hidden="super" bold="true" from="I14" to="P18">Odcinek łączący punkty I14 i P18</Segment>
<Parallel name="pl1" hidden="super" bold="true" point="I13" line="s2">Prosta równoległa do I13 przechodząca przez s2</Parallel>
<Parallel name="pl2" hidden="super" bold="true" point="I12" line="pl1">Prosta równoległa do I12 przechodząca przez pl1</Parallel>
<Parallel name="pl3" hidden="super" bold="true" point="I11" line="pl2">Prosta równoległa do I11 przechodząca przez pl2</Parallel>
<Parallel name="pl4" hidden="super" bold="true" point="I10" line="pl3">Prosta równoległa do I10 przechodząca przez pl3</Parallel>
<Parallel name="pl5" hidden="super" bold="true" point="I9" line="pl4">Prosta równoległa do I9 przechodząca przez pl4</Parallel>
<Parallel name="pl6" hidden="super" bold="true" point="I8" line="pl5">Prosta równoległa do I8 przechodząca przez pl5</Parallel>
<Parallel name="pl7" hidden="super" bold="true" point="I7" line="pl6">Prosta równoległa do I7 przechodząca przez pl6</Parallel>
<Parallel name="pl8" hidden="super" bold="true" point="I6" line="pl7">Prosta równoległa do I6 przechodząca przez pl7</Parallel>
<Parallel name="pl9" hidden="super" bold="true" point="I5" line="pl8">Prosta równoległa do I5 przechodząca przez pl8</Parallel>
<Parallel name="pl10" hidden="super" bold="true" point="I4" line="pl9">Prosta równoległa do I4 przechodząca przez pl9</Parallel>
<Parallel name="pl11" hidden="super" bold="true" point="I3" line="pl10">Prosta równoległa do I3 przechodząca przez pl10</Parallel>
<Parallel name="pl12" hidden="super" bold="true" point="I2" line="pl11">Prosta równoległa do I2 przechodząca przez pl11</Parallel>
<Parallel name="pl13" hidden="super" bold="true" point="I1" line="pl12">Prosta równoległa do I1 przechodząca przez pl12</Parallel>
<Intersection name="I15" hidden="super" bold="true" first="pl13" second="s1">Punkt przecięcia pl13 i s1</Intersection>
<Intersection name="I16" hidden="super" bold="true" first="s1" second="pl12">Punkt przecięcia s1 i pl12</Intersection>
<Intersection name="I17" hidden="super" bold="true" first="s1" second="pl11">Punkt przecięcia s1 i pl11</Intersection>
<Intersection name="I18" hidden="super" bold="true" first="pl10" second="s1">Punkt przecięcia pl10 i s1</Intersection>
<Intersection name="I19" hidden="super" bold="true" first="pl9" second="s1">Punkt przecięcia pl9 i s1</Intersection>
<Intersection name="I20" hidden="super" bold="true" first="s1" second="pl8">Punkt przecięcia s1 i pl8</Intersection>
<Intersection name="I21" hidden="super" bold="true" first="s1" second="pl7">Punkt przecięcia s1 i pl7</Intersection>
<Intersection name="I22" hidden="super" bold="true" first="pl6" second="s1">Punkt przecięcia pl6 i s1</Intersection>
<Intersection name="I23" hidden="super" bold="true" first="pl5" second="s1">Punkt przecięcia pl5 i s1</Intersection>
<Intersection name="I24" hidden="super" bold="true" first="pl4" second="s1">Punkt przecięcia pl4 i s1</Intersection>
<Intersection name="I25" hidden="super" bold="true" first="pl3" second="s1">Punkt przecięcia pl3 i s1</Intersection>
<Intersection name="I26" hidden="super" bold="true" first="pl2" second="s1">Punkt przecięcia pl2 i s1</Intersection>
<Intersection name="I27" hidden="super" bold="true" first="s1" second="pl1">Punkt przecięcia s1 i pl1</Intersection>
<Point name="P19" x="-6.564995891536567" y="-7.172391125718983">Punkt na współrzędnych -6.564995891536567, -7.172391125718983</Point>
<Point name="P20" x="-6.604437140509451" y="-7.8428923582580135">Punkt na współrzędnych -6.604437140509451, -7.8428923582580135</Point>
<Segment name="s3" target="true" bold="true" from="P19" to="P20">Odcinek łączący punkty P19 i P20</Segment>
<Midpoint name="M5" hidden="super" bold="true" first="P19" second="P20">Środek odcinka P19 - P20</Midpoint>
<Circle3 name="c15" hidden="super" bold="true" from="M5" to="P20" midpoint="P17">Okrąg o środku P17 i promieniu długości odcinka M5 - P20</Circle3>
<Plumb name="p1" hidden="super" bold="true" point="P17" line="s1" valid="true">Prosta prostopadła do P17 przechodząca przez s1</Plumb>
<Intersection name="I28" hidden="super" bold="true" first="p1" second="c15" which="first">Punkt przecięcia p1 i c15</Intersection>
<Segment name="s4" hidden="super" bold="true" from="I28" to="P17">Odcinek łączący punkty I28 i P17</Segment>
<Parallel name="pl14" hidden="super" point="I15" line="s4">Prosta równoległa do I15 przechodząca przez s4</Parallel>
<Circle3 name="c16" hidden="super" from="I28" to="P17" midpoint="I15">Okrąg o środku I15 i promieniu długości odcinka I28 - P17</Circle3>
<Intersection name="I29" hidden="super" first="pl14" second="c16" which="second">Punkt przecięcia pl14 i c16</Intersection>
<Circle name="c17" hidden="super" through="I29" midpoint="I15" acute="true">Okrąg o środku I15 przechodzący przez I29</Circle>
<Ray name="r1" hidden="super" from="I29" to="I15">Półprosta wychodząca z I29 i przechodząca przez I15</Ray>
<Intersection name="I30" hidden="super" first="r1" second="c17" which="first">Punkt przecięcia r1 i c17</Intersection>
<Parallel name="pl15" hidden="super" point="I16" line="s4">Prosta równoległa do I16 przechodząca przez s4</Parallel>
<Circle3 name="c18" hidden="super" from="I28" to="P17" midpoint="I16">Okrąg o środku I16 i promieniu długości odcinka I28 - P17</Circle3>
<Intersection name="I31" hidden="super" first="pl15" second="c18" which="second">Punkt przecięcia pl15 i c18</Intersection>
<Circle name="c19" hidden="super" through="I31" midpoint="I16" acute="true">Okrąg o środku I16 przechodzący przez I31</Circle>
<Ray name="r2" hidden="super" from="I31" to="I16">Półprosta wychodząca z I31 i przechodząca przez I16</Ray>
<Intersection name="I32" hidden="super" first="r2" second="c19" which="first">Punkt przecięcia r2 i c19</Intersection>
<Parallel name="pl16" hidden="super" point="I17" line="s4">Prosta równoległa do I17 przechodząca przez s4</Parallel>
<Circle3 name="c20" hidden="super" from="I28" to="P17" midpoint="I17">Okrąg o środku I17 i promieniu długości odcinka I28 - P17</Circle3>
<Intersection name="I33" hidden="super" first="pl16" second="c20" which="second">Punkt przecięcia pl16 i c20</Intersection>
<Circle name="c21" hidden="super" through="I33" midpoint="I17" acute="true">Okrąg o środku I17 przechodzący przez I33</Circle>
<Ray name="r3" hidden="super" from="I33" to="I17">Półprosta wychodząca z I33 i przechodząca przez I17</Ray>
<Intersection name="I34" hidden="super" first="r3" second="c21" which="first">Punkt przecięcia r3 i c21</Intersection>
<Parallel name="pl17" hidden="super" point="I18" line="s4">Prosta równoległa do I18 przechodząca przez s4</Parallel>
<Circle3 name="c22" hidden="super" from="I28" to="P17" midpoint="I18">Okrąg o środku I18 i promieniu długości odcinka I28 - P17</Circle3>
<Intersection name="I35" hidden="super" first="pl17" second="c22" which="second">Punkt przecięcia pl17 i c22</Intersection>
<Circle name="c23" hidden="super" through="I35" midpoint="I18" acute="true">Okrąg o środku I18 przechodzący przez I35</Circle>
<Ray name="r4" hidden="super" from="I35" to="I18">Półprosta wychodząca z I35 i przechodząca przez I18</Ray>
<Intersection name="I36" hidden="super" first="r4" second="c23" which="first">Punkt przecięcia r4 i c23</Intersection>
<Parallel name="pl18" hidden="super" point="I19" line="s4">Prosta równoległa do I19 przechodząca przez s4</Parallel>
<Circle3 name="c24" hidden="super" from="I28" to="P17" midpoint="I19">Okrąg o środku I19 i promieniu długości odcinka I28 - P17</Circle3>
<Intersection name="I37" hidden="super" first="pl18" second="c24" which="second">Punkt przecięcia pl18 i c24</Intersection>
<Circle name="c25" hidden="super" through="I37" midpoint="I19" acute="true">Okrąg o środku I19 przechodzący przez I37</Circle>
<Ray name="r5" hidden="super" from="I37" to="I19">Półprosta wychodząca z I37 i przechodząca przez I19</Ray>
<Intersection name="I38" hidden="super" first="r5" second="c25" which="first">Punkt przecięcia r5 i c25</Intersection>
<Parallel name="pl19" hidden="super" point="I20" line="s4">Prosta równoległa do I20 przechodząca przez s4</Parallel>
<Circle3 name="c26" hidden="super" from="I28" to="P17" midpoint="I20">Okrąg o środku I20 i promieniu długości odcinka I28 - P17</Circle3>
<Intersection name="I39" hidden="super" first="pl19" second="c26" which="second">Punkt przecięcia pl19 i c26</Intersection>
<Circle name="c27" hidden="super" through="I39" midpoint="I20" acute="true">Okrąg o środku I20 przechodzący przez I39</Circle>
<Ray name="r6" hidden="super" from="I39" to="I20">Półprosta wychodząca z I39 i przechodząca przez I20</Ray>
<Intersection name="I40" hidden="super" first="r6" second="c27" which="first">Punkt przecięcia r6 i c27</Intersection>
<Parallel name="pl20" hidden="super" point="I21" line="s4">Prosta równoległa do I21 przechodząca przez s4</Parallel>
<Circle3 name="c28" hidden="super" from="I28" to="P17" midpoint="I21">Okrąg o środku I21 i promieniu długości odcinka I28 - P17</Circle3>
<Intersection name="I41" hidden="super" first="pl20" second="c28" which="second">Punkt przecięcia pl20 i c28</Intersection>
<Circle name="c29" hidden="super" through="I41" midpoint="I21" acute="true">Okrąg o środku I21 przechodzący przez I41</Circle>
<Ray name="r7" hidden="super" from="I41" to="I21">Półprosta wychodząca z I41 i przechodząca przez I21</Ray>
<Intersection name="I42" hidden="super" first="r7" second="c29" which="first">Punkt przecięcia r7 i c29</Intersection>
<Parallel name="pl21" hidden="super" point="I22" line="s4">Prosta równoległa do I22 przechodząca przez s4</Parallel>
<Circle3 name="c30" hidden="super" from="I28" to="P17" midpoint="I22">Okrąg o środku I22 i promieniu długości odcinka I28 - P17</Circle3>
<Intersection name="I43" hidden="super" first="pl21" second="c30" which="second">Punkt przecięcia pl21 i c30</Intersection>
<Circle name="c31" hidden="super" through="I43" midpoint="I22" acute="true">Okrąg o środku I22 przechodzący przez I43</Circle>
<Ray name="r8" hidden="super" from="I43" to="I22">Półprosta wychodząca z I43 i przechodząca przez I22</Ray>
<Intersection name="I44" hidden="super" first="r8" second="c31" which="first">Punkt przecięcia r8 i c31</Intersection>
<Parallel name="pl22" hidden="super" point="I23" line="s4">Prosta równoległa do I23 przechodząca przez s4</Parallel>
<Circle3 name="c32" hidden="super" from="I28" to="P17" midpoint="I23">Okrąg o środku I23 i promieniu długości odcinka I28 - P17</Circle3>
<Intersection name="I45" hidden="super" first="pl22" second="c32" which="second">Punkt przecięcia pl22 i c32</Intersection>
<Circle name="c33" hidden="super" through="I45" midpoint="I23" acute="true">Okrąg o środku I23 przechodzący przez I45</Circle>
<Ray name="r9" hidden="super" from="I45" to="I23">Półprosta wychodząca z I45 i przechodząca przez I23</Ray>
<Intersection name="I46" hidden="super" first="r9" second="c33" which="first">Punkt przecięcia r9 i c33</Intersection>
<Parallel name="pl23" hidden="super" point="I24" line="s4">Prosta równoległa do I24 przechodząca przez s4</Parallel>
<Circle3 name="c34" hidden="super" from="I28" to="P17" midpoint="I24">Okrąg o środku I24 i promieniu długości odcinka I28 - P17</Circle3>
<Intersection name="I47" hidden="super" first="pl23" second="c34" which="second">Punkt przecięcia pl23 i c34</Intersection>
<Circle name="c35" hidden="super" through="I47" midpoint="I24" acute="true">Okrąg o środku I24 przechodzący przez I47</Circle>
<Ray name="r10" hidden="super" from="I47" to="I24">Półprosta wychodząca z I47 i przechodząca przez I24</Ray>
<Intersection name="I48" hidden="super" first="r10" second="c35" which="first">Punkt przecięcia r10 i c35</Intersection>
<Parallel name="pl24" hidden="super" point="I25" line="s4">Prosta równoległa do I25 przechodząca przez s4</Parallel>
<Circle3 name="c36" hidden="super" from="I28" to="P17" midpoint="I25">Okrąg o środku I25 i promieniu długości odcinka I28 - P17</Circle3>
<Intersection name="I49" hidden="super" first="pl24" second="c36" which="second">Punkt przecięcia pl24 i c36</Intersection>
<Circle name="c37" hidden="super" through="I49" midpoint="I25" acute="true">Okrąg o środku I25 przechodzący przez I49</Circle>
<Ray name="r11" hidden="super" from="I49" to="I25">Półprosta wychodząca z I49 i przechodząca przez I25</Ray>
<Intersection name="I50" hidden="super" first="r11" second="c37" which="first">Punkt przecięcia r11 i c37</Intersection>
<Parallel name="pl25" hidden="super" point="I26" line="s4">Prosta równoległa do I26 przechodząca przez s4</Parallel>
<Circle3 name="c38" hidden="super" from="I28" to="P17" midpoint="I26">Okrąg o środku I26 i promieniu długości odcinka I28 - P17</Circle3>
<Intersection name="I51" hidden="super" first="pl25" second="c38" which="second">Punkt przecięcia pl25 i c38</Intersection>
<Circle name="c39" hidden="super" through="I51" midpoint="I26" acute="true">Okrąg o środku I26 przechodzący przez I51</Circle>
<Ray name="r12" hidden="super" from="I51" to="I26">Półprosta wychodząca z I51 i przechodząca przez I26</Ray>
<Intersection name="I52" hidden="super" first="r12" second="c39" which="first">Punkt przecięcia r12 i c39</Intersection>
<Parallel name="pl26" hidden="super" point="I27" line="s4">Prosta równoległa do I27 przechodząca przez s4</Parallel>
<Circle3 name="c40" hidden="super" from="I28" to="P17" midpoint="I27">Okrąg o środku I27 i promieniu długości odcinka I28 - P17</Circle3>
<Intersection name="I53" hidden="super" first="pl26" second="c40" which="second">Punkt przecięcia pl26 i c40</Intersection>
<Circle name="c41" hidden="super" through="I53" midpoint="I27" acute="true">Okrąg o środku I27 przechodzący przez I53</Circle>
<Ray name="r13" hidden="super" from="I53" to="I27">Półprosta wychodząca z I53 i przechodząca przez I27</Ray>
<Intersection name="I54" hidden="super" first="r13" second="c41" which="first">Punkt przecięcia r13 i c41</Intersection>
<Segment name="s5" target="true" bold="true" from="I29" to="I30">Odcinek łączący punkty I29 i I30</Segment>
<Segment name="s6" target="true" bold="true" from="I31" to="I32">Odcinek łączący punkty I31 i I32</Segment>
<Segment name="s7" target="true" bold="true" from="I33" to="I34">Odcinek łączący punkty I33 i I34</Segment>
<Segment name="s8" target="true" bold="true" from="I35" to="I36">Odcinek łączący punkty I35 i I36</Segment>
<Segment name="s9" target="true" bold="true" from="I37" to="I38">Odcinek łączący punkty I37 i I38</Segment>
<Segment name="s10" target="true" bold="true" from="I39" to="I40">Odcinek łączący punkty I39 i I40</Segment>
<Segment name="s11" target="true" bold="true" from="I41" to="I42">Odcinek łączący punkty I41 i I42</Segment>
<Segment name="s12" target="true" bold="true" from="I43" to="I44">Odcinek łączący punkty I43 i I44</Segment>
<Segment name="s13" target="true" bold="true" from="I45" to="I46">Odcinek łączący punkty I45 i I46</Segment>
<Segment name="s14" target="true" bold="true" from="I47" to="I48">Odcinek łączący punkty I47 i I48</Segment>
<Segment name="s15" target="true" bold="true" from="I49" to="I50">Odcinek łączący punkty I49 i I50</Segment>
<Segment name="s16" target="true" bold="true" from="I51" to="I52">Odcinek łączący punkty I51 i I52</Segment>
<Segment name="s17" target="true" bold="true" from="I53" to="I54">Odcinek łączący punkty I53 i I54</Segment>
</Objects>
</Macro>
</CaR>
