<?xml version="1.0" encoding="utf-8"?>
<CaR>
<Macro Name="Podz_na_5_prostop">
<Parameter name="s2">s2</Parameter>
<Objects>
<Point name="P1" parameter="true" x="-5.570612244897959" y="-0.137142857142857">Punkt na współrzędnych -5.570612244897959, -0.137142857142857</Point>
<Point name="P2" parameter="true" x="-0.8685714285714284" y="2.174693877551021">Punkt na współrzędnych -0.8685714285714284, 2.174693877551021</Point>
<Segment name="s2" mainparameter="true" bold="true" from="P1" to="P2">Odcinek łączący punkty P1 i P2</Segment>
<Plumb name="p1" hidden="super" bold="true" point="P2" line="s2" valid="true">Prosta prostopadła do P2 przechodząca przez s2</Plumb>
<Midpoint name="M1" hidden="super" bold="true" first="P2" second="P1">Środek odcinka P2 - P1</Midpoint>
<Circle name="c1" hidden="super" bold="true" through="M1" midpoint="P2" acute="true">Okrąg o środku P2 przechodzący przez M1</Circle>
<Intersection name="I1" target="true" bold="true" first="p1" second="c1" which="second">Punkt przecięcia p1 i c1</Intersection>
<Segment name="s3" hidden="super" bold="true" from="P2" to="I1">Odcinek łączący punkty P2 i I1</Segment>
<Ray name="r1" target="true" bold="true" from="P1" to="I1">Półprosta wychodząca z P1 i przechodząca przez I1</Ray>
<Angle name="a1" hidden="super" unit="°" bold="true" first="I1" root="P1" fixed="31" acute="true" inverse="true">Kąt odłożony od I1 - P1 miary 31</Angle>
<Midpoint name="M2" hidden="super" bold="true" first="M1" second="P1">Środek odcinka M1 - P1</Midpoint>
<Circle name="c2" hidden="super" bold="true" through="M2" midpoint="P1" acute="true">Okrąg o środku P1 przechodzący przez M2</Circle>
<Intersection name="I2" hidden="super" bold="true" first="a1" second="c2" which="first">Punkt przecięcia a1 i c2</Intersection>
<Circle name="c3" hidden="super" bold="true" through="P1" midpoint="I2" acute="true">Okrąg o środku I2 przechodzący przez P1</Circle>
<Intersection name="I3" hidden="super" bold="true" first="a1" second="c3" awayfrom="P1" which="first">Punkt przecięcia a1 i c3</Intersection>
<Circle name="c4" hidden="super" bold="true" through="I2" midpoint="I3" acute="true">Okrąg o środku I3 przechodzący przez I2</Circle>
<Intersection name="I4" hidden="super" bold="true" first="a1" second="c4" awayfrom="I2" which="first">Punkt przecięcia a1 i c4</Intersection>
<Circle name="c5" hidden="super" bold="true" through="I3" midpoint="I4" acute="true">Okrąg o środku I4 przechodzący przez I3</Circle>
<Intersection name="I5" hidden="super" bold="true" first="a1" second="c5" awayfrom="I3" which="first">Punkt przecięcia a1 i c5</Intersection>
<Circle name="c6" hidden="super" bold="true" through="I4" midpoint="I5" acute="true">Okrąg o środku I5 przechodzący przez I4</Circle>
<Intersection name="I6" hidden="super" bold="true" first="a1" second="c6" awayfrom="I4" which="first">Punkt przecięcia a1 i c6</Intersection>
<Segment name="s4" hidden="super" bold="true" from="I6" to="I1">Odcinek łączący punkty I6 i I1</Segment>
<Parallel name="pl1" hidden="super" bold="true" point="I5" line="s4">Prosta równoległa do I5 przechodząca przez s4</Parallel>
<Parallel name="pl2" hidden="super" bold="true" point="I4" line="pl1">Prosta równoległa do I4 przechodząca przez pl1</Parallel>
<Parallel name="pl3" hidden="super" bold="true" point="I3" line="pl2">Prosta równoległa do I3 przechodząca przez pl2</Parallel>
<Parallel name="pl4" hidden="super" bold="true" point="I2" line="pl3">Prosta równoległa do I2 przechodząca przez pl3</Parallel>
<Intersection name="I7" target="true" bold="true" first="pl4" second="r1">Punkt przecięcia pl4 i r1</Intersection>
<Intersection name="I8" target="true" bold="true" first="r1" second="pl3">Punkt przecięcia r1 i pl3</Intersection>
<Intersection name="I9" target="true" bold="true" first="r1" second="pl2">Punkt przecięcia r1 i pl2</Intersection>
<Intersection name="I10" target="true" bold="true" first="r1" second="pl1">Punkt przecięcia r1 i pl1</Intersection>
<Parallel name="pl5" target="true" bold="true" point="I10" line="s3">Prosta równoległa do I10 przechodząca przez s3</Parallel>
<Parallel name="pl6" target="true" bold="true" point="I9" line="pl5">Prosta równoległa do I9 przechodząca przez pl5</Parallel>
<Parallel name="pl7" target="true" bold="true" point="I8" line="pl6">Prosta równoległa do I8 przechodząca przez pl6</Parallel>
<Parallel name="pl8" target="true" bold="true" point="I7" line="pl7">Prosta równoległa do I7 przechodząca przez pl7</Parallel>
<Intersection name="I11" target="true" bold="true" first="pl8" second="s2">Punkt przecięcia pl8 i s2</Intersection>
<Intersection name="I12" target="true" bold="true" first="pl7" second="s2">Punkt przecięcia pl7 i s2</Intersection>
<Intersection name="I13" target="true" bold="true" first="s2" second="pl6">Punkt przecięcia s2 i pl6</Intersection>
<Intersection name="I14" target="true" bold="true" first="pl5" second="s2">Punkt przecięcia pl5 i s2</Intersection>
<Line name="l1" target="true" bold="true" from="P2" to="I1">Prosta przechodząca przez P2 i I1</Line>
</Objects>
</Macro>
</CaR>
