<?xml version="1.0" encoding="utf-8"?>
<CaR version="9.3">
<Macro Name="10_kąt_foremny">
<Parameter name="P9">P9</Parameter>
<Parameter name="P10">P10</Parameter>
<Comment>
<P>-Środek okręgu </P>
<P>-punkt na okręgu</P>
</Comment>
<Objects>
<Point name="P9" n="0" mainparameter="true" fillbackground="false" x="-4.693333333333333" y="-0.48">Punkt na współrzędnych -4.69333, -0.48</Point>
<Point name="P10" n="1" mainparameter="true" fillbackground="false" x="-4.728888888888889" y="1.9851851851851854">Punkt na współrzędnych -4.72889, 1.98519</Point>
<Circle name="c1" n="2" hidden="super" through="P10" midpoint="P9" acute="true">Okrąg o środku P9 przechodzący przez P10</Circle>
<Circle name="c2" n="3" hidden="super" through="P10" midpoint="P9" acute="true">Okrąg o środku P9 przechodzący przez P10</Circle>
<Angle name="a1" n="4" hidden="super" unit="°" first="P9" root="P10" fixedangle="true" fixed="54" acute="true">Kąt odłożony od P9 - P10 miary 54</Angle>
<Intersection name="I1" n="5" target="true" first="a1" second="c2" awayfrom="P10" shape="circle" which="first">Punkt przecięcia a1 i c2</Intersection>
<Angle name="a2" n="6" hidden="super" unit="°" first="P9" root="I1" fixedangle="true" fixed="54" acute="true">Kąt odłożony od P9 - I1 miary 54</Angle>
<Intersection name="I2" n="7" target="true" first="a2" second="c2" shape="circle" which="first">Punkt przecięcia a2 i c2</Intersection>
<Angle name="a3" n="8" hidden="super" unit="°" first="P9" root="I2" fixedangle="true" fixed="54" acute="true">Kąt odłożony od P9 - I2 miary 54</Angle>
<Intersection name="I3" n="9" target="true" first="a3" second="c2" shape="circle" which="first">Punkt przecięcia a3 i c2</Intersection>
<Angle name="a4" n="10" hidden="super" unit="°" first="P9" root="I3" fixedangle="true" fixed="54" acute="true">Kąt odłożony od P9 - I3 miary 54</Angle>
<Intersection name="I4" n="11" target="true" first="a4" second="c2" shape="circle" which="first">Punkt przecięcia a4 i c2</Intersection>
<Ray name="r1" n="12" hidden="super" from="I3" to="P9">Półprosta wychodząca z I3 i przechodząca przez P9</Ray>
<Ray name="r2" n="13" hidden="super" from="I1" to="P9">Półprosta wychodząca z I1 i przechodząca przez P9</Ray>
<Ray name="r3" n="14" hidden="super" from="I4" to="P9">Półprosta wychodząca z I4 i przechodząca przez P9</Ray>
<Ray name="r4" n="15" hidden="super" from="I2" to="P9">Półprosta wychodząca z I2 i przechodząca przez P9</Ray>
<Ray name="r5" n="16" hidden="super" from="P10" to="P9">Półprosta wychodząca z P10 i przechodząca przez P9</Ray>
<Intersection name="I5" n="17" target="true" first="r1" second="c1" shape="circle" which="first">Punkt przecięcia r1 i c1</Intersection>
<Segment name="s1" n="18" target="true" from="P10" to="I5">Odcinek łączący punkty P10 i I5</Segment>
<Segment name="s2" n="19" target="true" from="I5" to="I1">Odcinek łączący punkty I5 i I1</Segment>
<Intersection name="I6" n="20" target="true" first="r3" second="c1" shape="circle" which="first">Punkt przecięcia r3 i c1</Intersection>
<Segment name="s3" n="21" target="true" from="I1" to="I6">Odcinek łączący punkty I1 i I6</Segment>
<Segment name="s4" n="22" target="true" from="I6" to="I2">Odcinek łączący punkty I6 i I2</Segment>
<Intersection name="I7" n="23" target="true" first="r5" second="c1" awayfrom="P10" shape="circle" which="first">Punkt przecięcia r5 i c1</Intersection>
<Segment name="s5" n="24" target="true" from="I2" to="I7">Odcinek łączący punkty I2 i I7</Segment>
<Segment name="s6" n="25" target="true" from="I7" to="I3">Odcinek łączący punkty I7 i I3</Segment>
<Intersection name="I8" n="26" target="true" first="r2" second="c1" shape="circle" which="first">Punkt przecięcia r2 i c1</Intersection>
<Segment name="s7" n="27" target="true" from="I3" to="I8">Odcinek łączący punkty I3 i I8</Segment>
<Segment name="s8" n="28" target="true" from="I8" to="I4">Odcinek łączący punkty I8 i I4</Segment>
<Intersection name="I9" n="29" target="true" first="r4" second="c1" shape="circle" which="first">Punkt przecięcia r4 i c1</Intersection>
<Segment name="s9" n="30" target="true" from="I4" to="I9">Odcinek łączący punkty I4 i I9</Segment>
<Segment name="s10" n="31" target="true" from="I9" to="P10">Odcinek łączący punkty I9 i P10</Segment>
</Objects>
</Macro>
<Macro Name="11_kąt_foremny">
<Parameter name="P1">P1</Parameter>
<Parameter name="P2">P2</Parameter>
<Comment>
<P>-środek okręgu
</P>
<P>-punkt ma okręgu</P>
</Comment>
<Objects>
<Point name="P1" n="0" fillbackground="false" x="-4.515555555555556" y="-0.3614814814814813">Punkt na współrzędnych -4.51556, -0.36148</Point>
<Point name="P2" n="1" fillbackground="false" x="-4.622222222222222" y="1.6888888888888887">Punkt na współrzędnych -4.62222, 1.68889</Point>
<Angle name="a1" n="2" hidden="super" unit="°" first="P1" root="P2" fixedangle="true" fixed="810/11" acute="true">Kąt odłożony od P1 - P2 miary 810/11</Angle>
<Circle name="c1" n="3" hidden="super" through="P2" midpoint="P1" acute="true">Okrąg o środku P1 przechodzący przez P2</Circle>
<Intersection name="I1" n="4" target="true" first="a1" second="c1" awayfrom="P2" shape="circle" which="first">Punkt przecięcia a1 i c1</Intersection>
<Angle name="a2" n="5" hidden="super" unit="°" first="P1" root="I1" fixedangle="true" fixed="810/11" acute="true">Kąt odłożony od P1 - I1 miary 810/11</Angle>
<Intersection name="I2" n="6" target="true" first="a2" second="c1" shape="circle" which="first">Punkt przecięcia a2 i c1</Intersection>
<Angle name="a3" n="7" hidden="super" unit="°" first="P1" root="I2" fixedangle="true" fixed="810/11" acute="true">Kąt odłożony od P1 - I2 miary 810/11</Angle>
<Intersection name="I3" n="8" target="true" first="a3" second="c1" shape="circle" which="first">Punkt przecięcia a3 i c1</Intersection>
<Angle name="a4" n="9" hidden="super" unit="°" first="P1" root="I3" fixedangle="true" fixed="810/11" acute="true">Kąt odłożony od P1 - I3 miary 810/11</Angle>
<Intersection name="I4" n="10" target="true" first="a4" second="c1" shape="circle" which="first">Punkt przecięcia a4 i c1</Intersection>
<Angle name="a5" n="11" hidden="super" unit="°" first="P1" root="I4" fixedangle="true" fixed="810/11" acute="true">Kąt odłożony od P1 - I4 miary 810/11</Angle>
<Intersection name="I5" n="12" target="true" first="a5" second="c1" shape="circle" which="first">Punkt przecięcia a5 i c1</Intersection>
<Angle name="a6" n="13" hidden="super" unit="°" first="P1" root="I5" fixedangle="true" fixed="810/11" acute="true">Kąt odłożony od P1 - I5 miary 810/11</Angle>
<Intersection name="I6" n="14" target="true" first="a6" second="c1" shape="circle" which="first">Punkt przecięcia a6 i c1</Intersection>
<Angle name="a7" n="15" hidden="super" unit="°" first="P1" root="I6" fixedangle="true" fixed="810/11" acute="true">Kąt odłożony od P1 - I6 miary 810/11</Angle>
<Intersection name="I7" n="16" target="true" first="a7" second="c1" shape="circle" which="first">Punkt przecięcia a7 i c1</Intersection>
<Angle name="a8" n="17" hidden="super" unit="°" first="P1" root="I7" fixedangle="true" fixed="810/11" acute="true">Kąt odłożony od P1 - I7 miary 810/11</Angle>
<Intersection name="I8" n="18" target="true" first="a8" second="c1" shape="circle" which="first">Punkt przecięcia a8 i c1</Intersection>
<Angle name="a9" n="19" hidden="super" unit="°" first="P1" root="I8" fixedangle="true" fixed="810/11" acute="true">Kąt odłożony od P1 - I8 miary 810/11</Angle>
<Intersection name="I9" n="20" target="true" first="a9" second="c1" shape="circle" which="first">Punkt przecięcia a9 i c1</Intersection>
<Angle name="a10" n="21" hidden="super" unit="°" first="P1" root="I9" fixedangle="true" fixed="810/11" acute="true">Kąt odłożony od P1 - I9 miary 810/11</Angle>
<Intersection name="I10" n="22" target="true" first="a10" second="c1" shape="circle" which="first">Punkt przecięcia a10 i c1</Intersection>
<Segment name="s1" n="23" target="true" from="P2" to="I1">Odcinek łączący punkty P2 i I1</Segment>
<Segment name="s2" n="24" target="true" from="I1" to="I2">Odcinek łączący punkty I1 i I2</Segment>
<Segment name="s3" n="25" target="true" from="I2" to="I3">Odcinek łączący punkty I2 i I3</Segment>
<Segment name="s4" n="26" target="true" from="I3" to="I4">Odcinek łączący punkty I3 i I4</Segment>
<Segment name="s5" n="27" target="true" from="I4" to="I5">Odcinek łączący punkty I4 i I5</Segment>
<Segment name="s6" n="28" target="true" from="I5" to="I6">Odcinek łączący punkty I5 i I6</Segment>
<Segment name="s7" n="29" target="true" from="I6" to="I7">Odcinek łączący punkty I6 i I7</Segment>
<Segment name="s8" n="30" target="true" from="I7" to="I8">Odcinek łączący punkty I7 i I8</Segment>
<Segment name="s9" n="31" target="true" from="I8" to="I9">Odcinek łączący punkty I8 i I9</Segment>
<Segment name="s10" n="32" target="true" from="I9" to="I10">Odcinek łączący punkty I9 i I10</Segment>
<Segment name="s11" n="33" target="true" from="I10" to="P2">Odcinek łączący punkty I10 i P2</Segment>
</Objects>
</Macro>
<Macro Name="12_kąt_foremny">
<Parameter name="P4">P4</Parameter>
<Parameter name="P5">P5</Parameter>
<Comment>
<P>-Środek okręgu
</P>
<P>-punkt na okręgu</P>
</Comment>
<Objects>
<Point name="P4" n="0" mainparameter="true" fillbackground="false" x="-4.586666666666666" y="-0.017777777777777892">Punkt na współrzędnych -4.58667, -0.01778</Point>
<Point name="P5" n="1" mainparameter="true" fillbackground="false" x="-4.314074074074075" y="2.3881481481481486">Punkt na współrzędnych -4.31407, 2.38815</Point>
<Circle name="c1" n="2" hidden="super" through="P5" midpoint="P4" acute="true">Okrąg o środku P4 przechodzący przez P5</Circle>
<Angle name="a1" n="3" hidden="super" unit="°" first="P4" root="P5" fixedangle="true" fixed="60" acute="true">Kąt odłożony od P4 - P5 miary 60</Angle>
<Intersection name="I1" n="4" target="true" first="a1" second="c1" awayfrom="P5" shape="circle" which="first">Punkt przecięcia a1 i c1</Intersection>
<Angle name="a2" n="5" hidden="super" unit="°" first="P4" root="I1" fixedangle="true" fixed="60" acute="true">Kąt odłożony od P4 - I1 miary 60</Angle>
<Intersection name="I2" n="6" target="true" first="a2" second="c1" shape="circle" which="first">Punkt przecięcia a2 i c1</Intersection>
<Angle name="a3" n="7" hidden="super" unit="°" first="P4" root="I2" fixedangle="true" fixed="60" acute="true">Kąt odłożony od P4 - I2 miary 60</Angle>
<Intersection name="I3" n="8" target="true" first="a3" second="c1" shape="circle" which="first">Punkt przecięcia a3 i c1</Intersection>
<Angle name="a4" n="9" hidden="super" unit="°" first="P4" root="I3" fixedangle="true" fixed="60" acute="true">Kąt odłożony od P4 - I3 miary 60</Angle>
<Intersection name="I4" n="10" target="true" first="a4" second="c1" shape="circle" which="first">Punkt przecięcia a4 i c1</Intersection>
<Angle name="a5" n="11" hidden="super" unit="°" first="P4" root="I4" fixedangle="true" fixed="60" acute="true">Kąt odłożony od P4 - I4 miary 60</Angle>
<Intersection name="I5" n="12" target="true" first="a5" second="c1" shape="circle" which="first">Punkt przecięcia a5 i c1</Intersection>
<Circle name="c2" n="13" hidden="super" through="P5" midpoint="P4" acute="true">Okrąg o środku P4 przechodzący przez P5</Circle>
<Midpoint name="M1" n="14" hidden="super" first="P5" second="I1" shape="circle">Środek odcinka P5 - I1</Midpoint>
<Midpoint name="M2" n="15" hidden="super" first="I1" second="I2" shape="circle">Środek odcinka I1 - I2</Midpoint>
<Midpoint name="M3" n="16" hidden="super" first="I2" second="I3" shape="circle">Środek odcinka I2 - I3</Midpoint>
<Line name="l1" n="17" hidden="super" from="P4" to="M1">Prosta przechodząca przez P4 i M1</Line>
<Line name="l2" n="18" hidden="super" from="P4" to="M2">Prosta przechodząca przez P4 i M2</Line>
<Line name="l3" n="19" hidden="super" from="P4" to="M3">Prosta przechodząca przez P4 i M3</Line>
<Intersection name="I6" n="20" target="true" first="l1" second="c2" shape="circle" which="first">Punkt przecięcia l1 i c2</Intersection>
<Intersection name="I7" n="21" target="true" first="l2" second="c2" shape="circle" which="first">Punkt przecięcia l2 i c2</Intersection>
<Intersection name="I8" n="22" target="true" first="l3" second="c2" shape="circle" which="first">Punkt przecięcia l3 i c2</Intersection>
<Intersection name="I9" n="23" target="true" first="l1" second="c2" shape="circle" which="second">Punkt przecięcia l1 i c2</Intersection>
<Intersection name="I10" n="24" target="true" first="l2" second="c2" shape="circle" which="second">Punkt przecięcia l2 i c2</Intersection>
<Intersection name="I11" n="25" target="true" first="l3" second="c2" shape="circle" which="second">Punkt przecięcia l3 i c2</Intersection>
<Segment name="s1" n="26" target="true" from="P5" to="I6">Odcinek łączący punkty P5 i I6</Segment>
<Segment name="s2" n="27" target="true" from="I6" to="I1">Odcinek łączący punkty I6 i I1</Segment>
<Segment name="s3" n="28" target="true" from="I1" to="I7">Odcinek łączący punkty I1 i I7</Segment>
<Segment name="s4" n="29" target="true" from="I7" to="I2">Odcinek łączący punkty I7 i I2</Segment>
<Segment name="s5" n="30" target="true" from="I2" to="I8">Odcinek łączący punkty I2 i I8</Segment>
<Segment name="s6" n="31" target="true" from="I8" to="I3">Odcinek łączący punkty I8 i I3</Segment>
<Segment name="s7" n="32" target="true" from="I3" to="I9">Odcinek łączący punkty I3 i I9</Segment>
<Segment name="s8" n="33" target="true" from="I9" to="I4">Odcinek łączący punkty I9 i I4</Segment>
<Segment name="s9" n="34" target="true" from="I4" to="I10">Odcinek łączący punkty I4 i I10</Segment>
<Segment name="s10" n="35" target="true" from="I10" to="I5">Odcinek łączący punkty I10 i I5</Segment>
<Segment name="s11" n="36" target="true" from="I5" to="I11">Odcinek łączący punkty I5 i I11</Segment>
<Segment name="s12" n="37" target="true" from="I11" to="P5">Odcinek łączący punkty I11 i P5</Segment>
</Objects>
</Macro>
<Macro Name="13_kat_foremny">
<Parameter name="P8">P8</Parameter>
<Parameter name="P9">P9</Parameter>
<Comment>
<P>-środek okręgu
</P>
<P>-punkt na okręgu</P>
</Comment>
<Objects>
<Point name="P8" n="0" fillbackground="false" x="-4.088888888888889" y="0.05333333333333323">Punkt na współrzędnych -4.08889, 0.05333</Point>
<Point name="P9" n="1" fillbackground="false" x="-3.9585185185185185" y="2.151111111111111">Punkt na współrzędnych -3.95852, 2.15111</Point>
<Circle name="c1" n="2" hidden="super" through="P9" midpoint="P8" acute="true">Okrąg o środku P8 przechodzący przez P9</Circle>
<Angle name="a1" n="3" hidden="super" unit="°" first="P8" root="P9" fixedangle="true" fixed="990/13" acute="true">Kąt odłożony od P8 - P9 miary 990/13</Angle>
<Intersection name="I1" n="4" target="true" first="a1" second="c1" awayfrom="P9" shape="circle" which="first">Punkt przecięcia a1 i c1</Intersection>
<Segment name="s1" n="5" target="true" from="P9" to="I1">Odcinek łączący punkty P9 i I1</Segment>
<Circle name="c2" n="6" hidden="super" through="I1" midpoint="P8" acute="true">Okrąg o środku P8 przechodzący przez I1</Circle>
<Angle name="a2" n="7" hidden="super" unit="°" first="P8" root="I1" fixedangle="true" fixed="990/13" acute="true">Kąt odłożony od P8 - I1 miary 990/13</Angle>
<Intersection name="I2" n="8" target="true" first="a2" second="c2" awayfrom="I1" shape="circle" which="first">Punkt przecięcia a2 i c2</Intersection>
<Segment name="s2" n="9" target="true" from="I1" to="I2">Odcinek łączący punkty I1 i I2</Segment>
<Circle name="c3" n="10" hidden="super" through="I2" midpoint="P8" acute="true">Okrąg o środku P8 przechodzący przez I2</Circle>
<Angle name="a3" n="11" hidden="super" unit="°" first="P8" root="I2" fixedangle="true" fixed="990/13" acute="true">Kąt odłożony od P8 - I2 miary 990/13</Angle>
<Intersection name="I3" n="12" target="true" first="a3" second="c3" awayfrom="I2" shape="circle" which="first">Punkt przecięcia a3 i c3</Intersection>
<Segment name="s3" n="13" target="true" from="I2" to="I3">Odcinek łączący punkty I2 i I3</Segment>
<Circle name="c4" n="14" hidden="super" through="I3" midpoint="P8" acute="true">Okrąg o środku P8 przechodzący przez I3</Circle>
<Angle name="a4" n="15" hidden="super" unit="°" first="P8" root="I3" fixedangle="true" fixed="990/13" acute="true">Kąt odłożony od P8 - I3 miary 990/13</Angle>
<Intersection name="I4" n="16" target="true" first="a4" second="c4" awayfrom="I3" shape="circle" which="first">Punkt przecięcia a4 i c4</Intersection>
<Segment name="s4" n="17" target="true" from="I3" to="I4">Odcinek łączący punkty I3 i I4</Segment>
<Circle name="c5" n="18" hidden="super" through="I4" midpoint="P8" acute="true">Okrąg o środku P8 przechodzący przez I4</Circle>
<Angle name="a5" n="19" hidden="super" unit="°" first="P8" root="I4" fixedangle="true" fixed="990/13" acute="true">Kąt odłożony od P8 - I4 miary 990/13</Angle>
<Intersection name="I5" n="20" target="true" first="a5" second="c5" awayfrom="I4" shape="circle" which="first">Punkt przecięcia a5 i c5</Intersection>
<Segment name="s5" n="21" target="true" from="I4" to="I5">Odcinek łączący punkty I4 i I5</Segment>
<Circle name="c6" n="22" hidden="super" through="I5" midpoint="P8" acute="true">Okrąg o środku P8 przechodzący przez I5</Circle>
<Angle name="a6" n="23" hidden="super" unit="°" first="P8" root="I5" fixedangle="true" fixed="990/13" acute="true">Kąt odłożony od P8 - I5 miary 990/13</Angle>
<Intersection name="I6" n="24" target="true" first="a6" second="c6" awayfrom="I5" shape="circle" which="first">Punkt przecięcia a6 i c6</Intersection>
<Segment name="s6" n="25" target="true" from="I5" to="I6">Odcinek łączący punkty I5 i I6</Segment>
<Circle name="c7" n="26" hidden="super" through="I6" midpoint="P8" acute="true">Okrąg o środku P8 przechodzący przez I6</Circle>
<Angle name="a7" n="27" hidden="super" unit="°" first="P8" root="I6" fixedangle="true" fixed="990/13" acute="true">Kąt odłożony od P8 - I6 miary 990/13</Angle>
<Intersection name="I7" n="28" target="true" first="a7" second="c7" awayfrom="I6" shape="circle" which="first">Punkt przecięcia a7 i c7</Intersection>
<Segment name="s7" n="29" target="true" from="I6" to="I7">Odcinek łączący punkty I6 i I7</Segment>
<Circle name="c8" n="30" hidden="super" through="I7" midpoint="P8" acute="true">Okrąg o środku P8 przechodzący przez I7</Circle>
<Angle name="a8" n="31" hidden="super" unit="°" first="P8" root="I7" fixedangle="true" fixed="990/13" acute="true">Kąt odłożony od P8 - I7 miary 990/13</Angle>
<Intersection name="I8" n="32" target="true" first="a8" second="c8" awayfrom="I7" shape="circle" which="first">Punkt przecięcia a8 i c8</Intersection>
<Segment name="s8" n="33" target="true" from="I7" to="I8">Odcinek łączący punkty I7 i I8</Segment>
<Circle name="c9" n="34" hidden="super" through="I8" midpoint="P8" acute="true">Okrąg o środku P8 przechodzący przez I8</Circle>
<Angle name="a9" n="35" hidden="super" unit="°" first="P8" root="I8" fixedangle="true" fixed="990/13" acute="true">Kąt odłożony od P8 - I8 miary 990/13</Angle>
<Intersection name="I9" n="36" target="true" first="a9" second="c9" awayfrom="I8" shape="circle" which="first">Punkt przecięcia a9 i c9</Intersection>
<Segment name="s9" n="37" target="true" from="I8" to="I9">Odcinek łączący punkty I8 i I9</Segment>
<Circle name="c10" n="38" hidden="super" through="I9" midpoint="P8" acute="true">Okrąg o środku P8 przechodzący przez I9</Circle>
<Angle name="a10" n="39" hidden="super" unit="°" first="P8" root="I9" fixedangle="true" fixed="990/13" acute="true">Kąt odłożony od P8 - I9 miary 990/13</Angle>
<Intersection name="I10" n="40" target="true" first="a10" second="c10" awayfrom="I9" shape="circle" which="first">Punkt przecięcia a10 i c10</Intersection>
<Segment name="s10" n="41" target="true" from="I9" to="I10">Odcinek łączący punkty I9 i I10</Segment>
<Circle name="c11" n="42" hidden="super" through="I10" midpoint="P8" acute="true">Okrąg o środku P8 przechodzący przez I10</Circle>
<Angle name="a11" n="43" hidden="super" unit="°" first="P8" root="I10" fixedangle="true" fixed="990/13" acute="true">Kąt odłożony od P8 - I10 miary 990/13</Angle>
<Intersection name="I11" n="44" target="true" first="a11" second="c11" awayfrom="I10" shape="circle" which="first">Punkt przecięcia a11 i c11</Intersection>
<Segment name="s11" n="45" target="true" from="I10" to="I11">Odcinek łączący punkty I10 i I11</Segment>
<Circle name="c12" n="46" hidden="super" through="I11" midpoint="P8" acute="true">Okrąg o środku P8 przechodzący przez I11</Circle>
<Angle name="a12" n="47" hidden="super" unit="°" first="P8" root="I11" fixedangle="true" fixed="990/13" acute="true">Kąt odłożony od P8 - I11 miary 990/13</Angle>
<Intersection name="I12" n="48" target="true" first="a12" second="c12" awayfrom="I11" shape="circle" which="first">Punkt przecięcia a12 i c12</Intersection>
<Segment name="s12" n="49" target="true" from="I11" to="I12">Odcinek łączący punkty I11 i I12</Segment>
<Circle name="c13" n="50" hidden="super" through="I12" midpoint="P8" acute="true">Okrąg o środku P8 przechodzący przez I12</Circle>
<Angle name="a13" n="51" hidden="super" unit="°" first="P8" root="I12" fixedangle="true" fixed="990/13" acute="true">Kąt odłożony od P8 - I12 miary 990/13</Angle>
<Intersection name="I13" n="52" hidden="super" first="a13" second="c13" awayfrom="I12" shape="circle" which="first">Punkt przecięcia a13 i c13</Intersection>
<Segment name="s13" n="53" target="true" from="I12" to="I13">Odcinek łączący punkty I12 i I13</Segment>
</Objects>
</Macro>
<Macro Name="3_kąt_równob">
<Parameter name="P7">P7</Parameter>
<Parameter name="P8">P8</Parameter>
<Comment>
<P>- Środek okręgu </P>
<P>- punkt na okręgu</P>
</Comment>
<Objects>
<Point name="P7" n="0" fillbackground="false" x="-4.6103703703703705" y="-0.3733333333333335">Punkt na współrzędnych -4.61037, -0.37333</Point>
<Point name="P8" n="1" fillbackground="false" x="-4.693333333333333" y="2.0918518518518523">Punkt na współrzędnych -4.69333, 2.09185</Point>
<Circle name="c1" n="2" hidden="super" through="P8" midpoint="P7" acute="true">Okrąg o środku P7 przechodzący przez P8</Circle>
<Angle name="a1" n="3" hidden="super" unit="°" first="P7" root="P8" fixedangle="true" fixed="30" acute="true">Kąt odłożony od P7 - P8 miary 30</Angle>
<Intersection name="I1" n="4" target="true" first="a1" second="c1" awayfrom="P8" shape="circle" which="first">Punkt przecięcia a1 i c1</Intersection>
<Angle name="a2" n="5" hidden="super" unit="°" first="P7" root="I1" fixedangle="true" fixed="30" acute="true">Kąt odłożony od P7 - I1 miary 30</Angle>
<Intersection name="I2" n="6" target="true" first="a2" second="c1" shape="circle" which="first">Punkt przecięcia a2 i c1</Intersection>
<Segment name="s1" n="7" target="true" from="I2" to="P8">Odcinek łączący punkty I2 i P8</Segment>
<Segment name="s2" n="8" target="true" from="P8" to="I1">Odcinek łączący punkty P8 i I1</Segment>
<Segment name="s3" n="9" target="true" from="I1" to="I2">Odcinek łączący punkty I1 i I2</Segment>
</Objects>
</Macro>
<Macro Name="5_kąt_foremny">
<Parameter name="P9">P9</Parameter>
<Parameter name="P10">P10</Parameter>
<Comment>
<P>- Środek okręgu </P>
<P>- punkt na okręgu</P>
</Comment>
<Objects>
<Point name="P9" n="0" mainparameter="true" fillbackground="false" x="-4.693333333333333" y="-0.48">Punkt na współrzędnych -4.69333, -0.48</Point>
<Point name="P10" n="1" mainparameter="true" fillbackground="false" x="-4.728888888888889" y="1.9851851851851854">Punkt na współrzędnych -4.72889, 1.98519</Point>
<Circle name="c1" n="2" hidden="super" through="P10" midpoint="P9" acute="true">Okrąg o środku P9 przechodzący przez P10</Circle>
<Angle name="a1" n="3" hidden="super" unit="°" first="P9" root="P10" fixedangle="true" fixed="54" acute="true">Kąt odłożony od P9 - P10 miary 54</Angle>
<Intersection name="I1" n="4" target="true" first="a1" second="c1" awayfrom="P10" shape="circle" which="first">Punkt przecięcia a1 i c1</Intersection>
<Angle name="a2" n="5" hidden="super" unit="°" first="P9" root="I1" fixedangle="true" fixed="54" acute="true">Kąt odłożony od P9 - I1 miary 54</Angle>
<Intersection name="I2" n="6" target="true" first="a2" second="c1" shape="circle" which="first">Punkt przecięcia a2 i c1</Intersection>
<Angle name="a3" n="7" hidden="super" unit="°" first="P9" root="I2" fixedangle="true" fixed="54" acute="true">Kąt odłożony od P9 - I2 miary 54</Angle>
<Intersection name="I3" n="8" target="true" first="a3" second="c1" shape="circle" which="first">Punkt przecięcia a3 i c1</Intersection>
<Angle name="a4" n="9" hidden="super" unit="°" first="P9" root="I3" fixedangle="true" fixed="54" acute="true">Kąt odłożony od P9 - I3 miary 54</Angle>
<Intersection name="I4" n="10" target="true" first="a4" second="c1" shape="circle" which="first">Punkt przecięcia a4 i c1</Intersection>
<Segment name="s1" n="11" target="true" from="I4" to="P10">Odcinek łączący punkty I4 i P10</Segment>
<Segment name="s2" n="12" target="true" from="P10" to="I1">Odcinek łączący punkty P10 i I1</Segment>
<Segment name="s3" n="13" target="true" from="I1" to="I2">Odcinek łączący punkty I1 i I2</Segment>
<Segment name="s4" n="14" target="true" from="I2" to="I3">Odcinek łączący punkty I2 i I3</Segment>
<Segment name="s5" n="15" target="true" from="I3" to="I4">Odcinek łączący punkty I3 i I4</Segment>
</Objects>
</Macro>
<Macro Name="6_kąt_foremny">
<Parameter name="P9">P9</Parameter>
<Parameter name="P10">P10</Parameter>
<Comment>
<P>- Środek okręgu </P>
<P>- punkt na okręgu</P>
</Comment>
<Objects>
<Point name="P9" n="0" mainparameter="true" fillbackground="false" x="-4.693333333333333" y="-0.48">Punkt na współrzędnych -4.69333, -0.48</Point>
<Point name="P10" n="1" mainparameter="true" fillbackground="false" x="-4.728888888888889" y="1.9851851851851854">Punkt na współrzędnych -4.72889, 1.98519</Point>
<Circle name="c1" n="2" hidden="super" through="P10" midpoint="P9" acute="true">Okrąg o środku P9 przechodzący przez P10</Circle>
<Angle name="a1" n="3" hidden="super" unit="°" first="P9" root="P10" fixedangle="true" fixed="60" acute="true">Kąt odłożony od P9 - P10 miary 60</Angle>
<Intersection name="I1" n="4" target="true" first="a1" second="c1" awayfrom="P10" shape="circle" which="first">Punkt przecięcia a1 i c1</Intersection>
<Angle name="a2" n="5" hidden="super" unit="°" first="P9" root="I1" fixedangle="true" fixed="60" acute="true">Kąt odłożony od P9 - I1 miary 60</Angle>
<Intersection name="I2" n="6" target="true" first="a2" second="c1" shape="circle" which="first">Punkt przecięcia a2 i c1</Intersection>
<Angle name="a3" n="7" hidden="super" unit="°" first="P9" root="I2" fixedangle="true" fixed="60" acute="true">Kąt odłożony od P9 - I2 miary 60</Angle>
<Intersection name="I3" n="8" target="true" first="a3" second="c1" shape="circle" which="first">Punkt przecięcia a3 i c1</Intersection>
<Angle name="a4" n="9" hidden="super" unit="°" first="P9" root="I3" fixedangle="true" fixed="60" acute="true">Kąt odłożony od P9 - I3 miary 60</Angle>
<Intersection name="I4" n="10" target="true" first="a4" second="c1" shape="circle" which="first">Punkt przecięcia a4 i c1</Intersection>
<Angle name="a5" n="11" hidden="super" unit="°" first="P9" root="I4" fixedangle="true" fixed="60" acute="true">Kąt odłożony od P9 - I4 miary 60</Angle>
<Intersection name="I5" n="12" target="true" first="a5" second="c1" shape="circle" which="first">Punkt przecięcia a5 i c1</Intersection>
<Segment name="s1" n="13" target="true" from="I5" to="P10">Odcinek łączący punkty I5 i P10</Segment>
<Segment name="s2" n="14" target="true" from="P10" to="I1">Odcinek łączący punkty P10 i I1</Segment>
<Segment name="s3" n="15" target="true" from="I1" to="I2">Odcinek łączący punkty I1 i I2</Segment>
<Segment name="s4" n="16" target="true" from="I2" to="I3">Odcinek łączący punkty I2 i I3</Segment>
<Segment name="s5" n="17" target="true" from="I3" to="I4">Odcinek łączący punkty I3 i I4</Segment>
<Segment name="s6" n="18" target="true" from="I4" to="I5">Odcinek łączący punkty I4 i I5</Segment>
</Objects>
</Macro>
<Macro Name="7_kąt_foremny">
<Parameter name="P9">P9</Parameter>
<Parameter name="P10">P10</Parameter>
<Comment>
<P>-Środek okręgu </P>
<P>-punkt na okręgu</P>
</Comment>
<Objects>
<Point name="P9" n="0" mainparameter="true" fillbackground="false" x="-4.693333333333333" y="-0.48">Punkt na współrzędnych -4.69333, -0.48</Point>
<Point name="P10" n="1" mainparameter="true" fillbackground="false" x="-4.728888888888889" y="1.9851851851851854">Punkt na współrzędnych -4.72889, 1.98519</Point>
<Circle name="c1" n="2" hidden="super" through="P10" midpoint="P9" acute="true">Okrąg o środku P9 przechodzący przez P10</Circle>
<Angle name="a1" n="3" hidden="super" unit="°" first="P9" root="P10" fixedangle="true" fixed="90*(1-2/7)" acute="true">Kąt odłożony od P9 - P10 miary 90*(1-2/7)</Angle>
<Intersection name="I1" n="4" target="true" first="a1" second="c1" awayfrom="P10" shape="circle" which="first">Punkt przecięcia a1 i c1</Intersection>
<Angle name="a2" n="5" hidden="super" unit="°" first="P9" root="I1" fixedangle="true" fixed="90*(1-2/7)" acute="true">Kąt odłożony od P9 - I1 miary 90*(1-2/7)</Angle>
<Intersection name="I2" n="6" target="true" first="a2" second="c1" shape="circle" which="first">Punkt przecięcia a2 i c1</Intersection>
<Angle name="a3" n="7" hidden="super" unit="°" first="P9" root="I2" fixedangle="true" fixed="90*(1-2/7)" acute="true">Kąt odłożony od P9 - I2 miary 90*(1-2/7)</Angle>
<Intersection name="I3" n="8" target="true" first="a3" second="c1" shape="circle" which="first">Punkt przecięcia a3 i c1</Intersection>
<Angle name="a4" n="9" hidden="super" unit="°" first="P9" root="I3" fixedangle="true" fixed="90*(1-2/7)" acute="true">Kąt odłożony od P9 - I3 miary 90*(1-2/7)</Angle>
<Intersection name="I4" n="10" target="true" first="a4" second="c1" shape="circle" which="first">Punkt przecięcia a4 i c1</Intersection>
<Angle name="a5" n="11" hidden="super" unit="°" first="P9" root="I4" fixedangle="true" fixed="90*(1-2/7)" acute="true">Kąt odłożony od P9 - I4 miary 90*(1-2/7)</Angle>
<Intersection name="I5" n="12" target="true" first="a5" second="c1" shape="circle" which="first">Punkt przecięcia a5 i c1</Intersection>
<Angle name="a6" n="13" hidden="super" unit="°" first="P9" root="I5" fixedangle="true" fixed="90*(1-2/7)" acute="true">Kąt odłożony od P9 - I5 miary 90*(1-2/7)</Angle>
<Intersection name="I6" n="14" target="true" first="a6" second="c1" shape="circle" which="first">Punkt przecięcia a6 i c1</Intersection>
<Segment name="s1" n="15" target="true" from="I6" to="P10">Odcinek łączący punkty I6 i P10</Segment>
<Segment name="s2" n="16" target="true" from="P10" to="I1">Odcinek łączący punkty P10 i I1</Segment>
<Segment name="s3" n="17" target="true" from="I1" to="I2">Odcinek łączący punkty I1 i I2</Segment>
<Segment name="s4" n="18" target="true" from="I2" to="I3">Odcinek łączący punkty I2 i I3</Segment>
<Segment name="s5" n="19" target="true" from="I3" to="I4">Odcinek łączący punkty I3 i I4</Segment>
<Segment name="s6" n="20" target="true" from="I4" to="I5">Odcinek łączący punkty I4 i I5</Segment>
<Segment name="s7" n="21" target="true" from="I5" to="I6">Odcinek łączący punkty I5 i I6</Segment>
</Objects>
</Macro>
<Macro Name="8_kąt_foremny">
<Parameter name="P9">P9</Parameter>
<Parameter name="P10">P10</Parameter>
<Comment>
<P>-Środek okręgu </P>
<P>-punkt na okręgu</P>
</Comment>
<Objects>
<Point name="P9" n="0" fillbackground="false" x="-4.693333333333333" y="-0.48">Punkt na współrzędnych -4.69333, -0.48</Point>
<Point name="P10" n="1" fillbackground="false" x="-4.728888888888889" y="1.9851851851851854">Punkt na współrzędnych -4.72889, 1.98519</Point>
<Circle name="c1" n="2" hidden="super" through="P10" midpoint="P9" acute="true">Okrąg o środku P9 przechodzący przez P10</Circle>
<Circle name="c2" n="3" hidden="super" through="P10" midpoint="P9" acute="true">Okrąg o środku P9 przechodzący przez P10</Circle>
<Angle name="a1" n="4" hidden="super" unit="°" first="P9" root="P10" fixedangle="true" fixed="45" acute="true">Kąt odłożony od P9 - P10 miary 45</Angle>
<Intersection name="I1" n="5" target="true" first="a1" second="c2" awayfrom="P10" shape="circle" which="first">Punkt przecięcia a1 i c2</Intersection>
<Angle name="a2" n="6" hidden="super" unit="°" first="P9" root="I1" fixedangle="true" fixed="45" acute="true">Kąt odłożony od P9 - I1 miary 45</Angle>
<Intersection name="I2" n="7" target="true" first="a2" second="c2" shape="circle" which="first">Punkt przecięcia a2 i c2</Intersection>
<Angle name="a3" n="8" hidden="super" unit="°" first="P9" root="I2" fixedangle="true" fixed="45" acute="true">Kąt odłożony od P9 - I2 miary 45</Angle>
<Intersection name="I3" n="9" target="true" first="a3" second="c2" shape="circle" which="first">Punkt przecięcia a3 i c2</Intersection>
<Midpoint name="M1" n="10" hidden="super" first="P10" second="I1" shape="circle">Środek odcinka P10 - I1</Midpoint>
<Midpoint name="M2" n="11" hidden="super" first="I1" second="I2" shape="circle">Środek odcinka I1 - I2</Midpoint>
<Midpoint name="M3" n="12" hidden="super" first="I2" second="I3" shape="circle">Środek odcinka I2 - I3</Midpoint>
<Midpoint name="M4" n="13" hidden="super" first="I3" second="P10" shape="circle">Środek odcinka I3 - P10</Midpoint>
<Ray name="r1" n="14" hidden="super" from="P9" to="M1">Półprosta wychodząca z P9 i przechodząca przez M1</Ray>
<Ray name="r2" n="15" hidden="super" from="P9" to="M2">Półprosta wychodząca z P9 i przechodząca przez M2</Ray>
<Ray name="r3" n="16" hidden="super" from="P9" to="M3">Półprosta wychodząca z P9 i przechodząca przez M3</Ray>
<Ray name="r4" n="17" hidden="super" from="P9" to="M4">Półprosta wychodząca z P9 i przechodząca przez M4</Ray>
<Intersection name="I4" n="18" target="true" first="r1" second="c1" shape="circle" which="first">Punkt przecięcia r1 i c1</Intersection>
<Segment name="s1" n="19" target="true" from="P10" to="I4">Odcinek łączący punkty P10 i I4</Segment>
<Segment name="s2" n="20" target="true" from="I4" to="I1">Odcinek łączący punkty I4 i I1</Segment>
<Intersection name="I5" n="21" target="true" first="r2" second="c1" shape="circle" which="first">Punkt przecięcia r2 i c1</Intersection>
<Segment name="s3" n="22" target="true" from="I1" to="I5">Odcinek łączący punkty I1 i I5</Segment>
<Segment name="s4" n="23" target="true" from="I5" to="I2">Odcinek łączący punkty I5 i I2</Segment>
<Intersection name="I6" n="24" target="true" first="r3" second="c1" shape="circle" which="first">Punkt przecięcia r3 i c1</Intersection>
<Segment name="s5" n="25" target="true" from="I2" to="I6">Odcinek łączący punkty I2 i I6</Segment>
<Segment name="s6" n="26" target="true" from="I6" to="I3">Odcinek łączący punkty I6 i I3</Segment>
<Intersection name="I7" n="27" target="true" first="r4" second="c1" shape="circle" which="first">Punkt przecięcia r4 i c1</Intersection>
<Segment name="s7" n="28" target="true" from="I3" to="I7">Odcinek łączący punkty I3 i I7</Segment>
<Segment name="s8" n="29" target="true" from="I7" to="P10">Odcinek łączący punkty I7 i P10</Segment>
</Objects>
</Macro>
<Macro Name="9_kat_foremny">
<Parameter name="P9">P9</Parameter>
<Parameter name="P10">P10</Parameter>
<Comment>
<P>-Środek okręgu </P>
<P>-punkt na okręgu</P>
</Comment>
<Objects>
<Point name="P9" n="0" fillbackground="false" x="-4.693333333333333" y="-0.48">Punkt na współrzędnych -4.69333, -0.48</Point>
<Point name="P10" n="1" fillbackground="false" x="-4.728888888888889" y="1.9851851851851854">Punkt na współrzędnych -4.72889, 1.98519</Point>
<Circle name="c1" n="2" hidden="super" through="P10" midpoint="P9" acute="true">Okrąg o środku P9 przechodzący przez P10</Circle>
<Angle name="a1" n="3" hidden="super" unit="°" first="P9" root="P10" fixedangle="true" fixed="70" acute="true">Kąt odłożony od P9 - P10 miary 70</Angle>
<Intersection name="I1" n="4" target="true" first="a1" second="c1" awayfrom="P10" shape="circle" which="first">Punkt przecięcia a1 i c1</Intersection>
<Angle name="a2" n="5" hidden="super" unit="°" first="P9" root="I1" fixedangle="true" fixed="70" acute="true">Kąt odłożony od P9 - I1 miary 70</Angle>
<Intersection name="I2" n="6" target="true" first="a2" second="c1" shape="circle" which="first">Punkt przecięcia a2 i c1</Intersection>
<Angle name="a3" n="7" hidden="super" unit="°" first="P9" root="I2" fixedangle="true" fixed="70" acute="true">Kąt odłożony od P9 - I2 miary 70</Angle>
<Intersection name="I3" n="8" target="true" first="a3" second="c1" shape="circle" which="first">Punkt przecięcia a3 i c1</Intersection>
<Angle name="a4" n="9" hidden="super" unit="°" first="P9" root="I3" fixedangle="true" fixed="70" acute="true">Kąt odłożony od P9 - I3 miary 70</Angle>
<Intersection name="I4" n="10" target="true" first="a4" second="c1" shape="circle" which="first">Punkt przecięcia a4 i c1</Intersection>
<Angle name="a5" n="11" hidden="super" unit="°" first="P9" root="I4" fixedangle="true" fixed="70" acute="true">Kąt odłożony od P9 - I4 miary 70</Angle>
<Intersection name="I5" n="12" target="true" first="a5" second="c1" shape="circle" which="first">Punkt przecięcia a5 i c1</Intersection>
<Angle name="a6" n="13" hidden="super" unit="°" first="P9" root="I5" fixedangle="true" fixed="70" acute="true">Kąt odłożony od P9 - I5 miary 70</Angle>
<Intersection name="I6" n="14" target="true" first="a6" second="c1" shape="circle" which="first">Punkt przecięcia a6 i c1</Intersection>
<Angle name="a7" n="15" hidden="super" unit="°" first="P9" root="I6" fixedangle="true" fixed="70" acute="true">Kąt odłożony od P9 - I6 miary 70</Angle>
<Intersection name="I7" n="16" target="true" first="a7" second="c1" shape="circle" which="first">Punkt przecięcia a7 i c1</Intersection>
<Angle name="a8" n="17" hidden="super" unit="°" first="P9" root="I7" fixedangle="true" fixed="70" acute="true">Kąt odłożony od P9 - I7 miary 70</Angle>
<Intersection name="I8" n="18" target="true" first="a8" second="c1" shape="circle" which="first">Punkt przecięcia a8 i c1</Intersection>
<Segment name="s1" n="19" target="true" from="I8" to="P10">Odcinek łączący punkty I8 i P10</Segment>
<Segment name="s2" n="20" target="true" from="P10" to="I1">Odcinek łączący punkty P10 i I1</Segment>
<Segment name="s3" n="21" target="true" from="I1" to="I2">Odcinek łączący punkty I1 i I2</Segment>
<Segment name="s4" n="22" target="true" from="I2" to="I3">Odcinek łączący punkty I2 i I3</Segment>
<Segment name="s5" n="23" target="true" from="I3" to="I4">Odcinek łączący punkty I3 i I4</Segment>
<Segment name="s6" n="24" target="true" from="I4" to="I5">Odcinek łączący punkty I4 i I5</Segment>
<Segment name="s7" n="25" target="true" from="I5" to="I6">Odcinek łączący punkty I5 i I6</Segment>
<Segment name="s8" n="26" target="true" from="I6" to="I7">Odcinek łączący punkty I6 i I7</Segment>
<Segment name="s9" n="27" target="true" from="I7" to="I8">Odcinek łączący punkty I7 i I8</Segment>
</Objects>
</Macro>
<Macro Name="kwadrat">
<Parameter name="P9">P9</Parameter>
<Parameter name="P10">P10</Parameter>
<Comment>
<P>- Środek okręgu </P>
<P>- punkt na okręgu</P>
</Comment>
<Objects>
<Point name="P9" n="0" mainparameter="true" fillbackground="false" x="-4.693333333333333" y="-0.48">Punkt na współrzędnych -4.69333, -0.48</Point>
<Point name="P10" n="1" mainparameter="true" fillbackground="false" x="-4.728888888888889" y="1.9851851851851854">Punkt na współrzędnych -4.72889, 1.98519</Point>
<Circle name="c1" n="2" hidden="super" through="P10" midpoint="P9" acute="true">Okrąg o środku P9 przechodzący przez P10</Circle>
<Angle name="a1" n="3" hidden="super" unit="°" first="P9" root="P10" fixedangle="true" fixed="45" acute="true">Kąt odłożony od P9 - P10 miary 45</Angle>
<Intersection name="I1" n="4" target="true" first="a1" second="c1" awayfrom="P10" shape="circle" which="first">Punkt przecięcia a1 i c1</Intersection>
<Angle name="a2" n="5" hidden="super" unit="°" first="P9" root="I1" fixedangle="true" fixed="45" acute="true">Kąt odłożony od P9 - I1 miary 45</Angle>
<Intersection name="I2" n="6" target="true" first="a2" second="c1" shape="circle" which="first">Punkt przecięcia a2 i c1</Intersection>
<Angle name="a3" n="7" hidden="super" unit="°" first="P9" root="I2" fixedangle="true" fixed="45" acute="true">Kąt odłożony od P9 - I2 miary 45</Angle>
<Intersection name="I3" n="8" target="true" first="a3" second="c1" shape="circle" which="first">Punkt przecięcia a3 i c1</Intersection>
<Segment name="s1" n="9" target="true" from="I3" to="P10">Odcinek łączący punkty I3 i P10</Segment>
<Segment name="s2" n="10" target="true" from="P10" to="I1">Odcinek łączący punkty P10 i I1</Segment>
<Segment name="s3" n="11" target="true" from="I1" to="I2">Odcinek łączący punkty I1 i I2</Segment>
<Segment name="s4" n="12" target="true" from="I2" to="I3">Odcinek łączący punkty I2 i I3</Segment>
</Objects>
</Macro>
</CaR>
